USE [ESDB]
GO
if  not exists(select * from syscolumns where id=object_id('T_Oth_SJGFXSHJG') and name='YZCBM')
begin
alter table T_Oth_SJGFXSHJG add YZCBM varchar(20);
end;
if  not exists(select * from syscolumns where id=object_id('T_Oth_SJGFXSHJG') and name='YZCMC')
begin
alter table T_Oth_SJGFXSHJG add YZCMC varchar(50);
end;
if  not exists(select * from syscolumns where id=object_id('T_Oth_SJGFXSHJG') and name='DLDC_BL')
begin
alter table T_Oth_SJGFXSHJG add DLDC_BL NUMERIC(20,4);
end;
if  not exists(select * from syscolumns where id=object_id('T_Oth_SJGFXSHJG') and name='GQF_BL')
begin
alter table T_Oth_SJGFXSHJG add GQF_BL NUMERIC(20,4);
end;
if  not exists(select * from syscolumns where id=object_id('T_Oth_SJGFXSHJG') and name='SCFYZFSZZYZBL')
begin
alter table T_Oth_SJGFXSHJG add SCFYZFSZZYZBL NUMERIC(20,4);
end;
GO
if  not exists(select * from syscolumns where id=object_id('T_Cod_QHXZQDM') and name='KZ1')
begin
alter table T_Cod_QHXZQDM add KZ1 VARCHAR(16);
end;
if  not exists(select * from syscolumns where id=object_id('T_Cod_QHXZQDM') and name='KZ2') 
begin
alter table T_Cod_QHXZQDM add KZ2 VARCHAR(16);
end;
if  not exists(select * from syscolumns where id=object_id('T_Cod_QHXZQDM') and name='KZ3')
begin
alter table T_Cod_QHXZQDM add KZ3 VARCHAR(16);
end;
if  not exists(select * from syscolumns where id=object_id('T_Cod_QHXZQDM') and name='KZ4')
begin
alter table T_Cod_QHXZQDM add KZ4 VARCHAR(16);
end;
if  not exists(select * from syscolumns where id=object_id('T_Cod_BDXZQDM') and name='KZ1')
begin
alter table T_Cod_BDXZQDM add KZ1 VARCHAR(16);
end;
if  not exists(select * from syscolumns where id=object_id('T_Cod_BDXZQDM') and name='KZ2') 
begin
alter table T_Cod_BDXZQDM add KZ2 VARCHAR(16);
end;
if  not exists(select * from syscolumns where id=object_id('T_Cod_BDXZQDM') and name='KZ3')
begin
alter table T_Cod_BDXZQDM add KZ3 VARCHAR(16);
end;
if  not exists(select * from syscolumns where id=object_id('T_Cod_BDXZQDM') and name='KZ4')
begin
alter table T_Cod_BDXZQDM add KZ4 VARCHAR(16);
end;
GO
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
ALTER view [dbo].[V_0th_FX_ZLFX] as
select
   T_Mid_GYQY.NF,
   T_Mid_GYQY.XZQDM,
   T_Mid_GYQY.XZDQMC,
   T_Mid_GYQY.HZFS,
   T_Mid_GYQY.JHFS,
   T_Mid_GYQY.FS_PFL as GYYFSPFL,
   null as NYYFSPFL,
   T_Mid_CZJM.SHWS_PFL as CZSHWSPFL,
   (coalesce(T_Mid_SHLJ.SLYPFL,0) + coalesce(T_Mid_WXFW.SLYPFL,0)/1000) as LJCFWCLCSLYFSPFL,
   (coalesce(T_Mid_GYQY.FS_PFL,0)+coalesce(T_Mid_CZJM.SHWS_PFL,0) + coalesce(T_Mid_SHLJ.SLYPFL,0) + coalesce(T_Mid_WXFW.SLYPFL,0)/10000 ) as FSPFQYZL,
   T_Mid_GYQY.FS_PFL_HXXYL as GYYCODPFL,
   T_Mid_NYYWR_JBQK.HJ_HXXYLPFL as NYYCODPFL,
   T_Mid_CZJM.SHWS_PFL_COD as CZSHYCODPFL,
   (coalesce(T_Mid_SHLJ.LY_PFL_HXXYL,0) + coalesce(T_Mid_WXFW.HXXYL_PFL,0)) as LJCFWCLCSLYCODPFL,
   (coalesce(T_Mid_GYQY.FS_PFL_HXXYL,0)+coalesce(T_Mid_NYYWR_JBQK.HJ_HXXYLPFL,0)+coalesce(T_Mid_CZJM.SHWS_PFL_COD,0)+coalesce(T_Mid_SHLJ.LY_PFL_HXXYL,0) + coalesce(T_Mid_WXFW.HXXYL_PFL,0) ) as CODQYZL,
   T_Mid_GYQY.FS_PFL_AD as GYYADPFL,
   T_Mid_NYYWR_JBQK.HJ_ADPFL as NYYADPFL,
   T_Mid_CZJM.SHWS_PFL_AD as CZSHYADPFL,
   (coalesce(T_Mid_SHLJ.LY_PFL_AD,0) + coalesce(T_Mid_WXFW.AD_PFL,0) ) as LJCFWCLCSLYADPFL,
   (coalesce(T_Mid_GYQY.FS_PFL_AD,0) + coalesce(T_Mid_NYYWR_JBQK.HJ_ADPFL,0) + coalesce(T_Mid_CZJM.SHWS_PFL_AD,0) + coalesce(T_Mid_SHLJ.LY_PFL_AD,0) + coalesce(T_Mid_WXFW.AD_PFL,0)) as ADQYZL,
   null as GYYZDPFL,
   T_Mid_NYYWR_JBQK.HJ_ZDPFL as NYYZDPFL,
   null as CZSHYZDPFL,
   null as LJCFWCLCSLYZDPFL,
   (T_Mid_NYYWR_JBQK.HJ_ZDPFL) as ZDQYZL,
   null as GYYZLPFL,
   T_Mid_NYYWR_JBQK.HJ_ZLPFL as NYYZLPFL,
   null as CZSHZLPFL,
   (coalesce(T_Mid_SHLJ.LY_PFL_ZL,0) + coalesce(T_Mid_WXFW.ZL_PFL,0)) as LJCFWCLCSLYZLPFL,
   (coalesce(T_Mid_NYYWR_JBQK.HJ_ZLPFL,0)+coalesce(T_Mid_SHLJ.LY_PFL_ZL,0) + coalesce(T_Mid_WXFW.ZL_PFL,0)) as ZLQYZL,
   T_Mid_GYQY.FS_PFL_SYL as GYYSYLPFL,
   null as NYYSYLPFL,
   null as CZSHYSYLPFL,
   (coalesce(T_Mid_SHLJ.LY_PFL_SYL,0) + coalesce(T_Mid_WXFW.SYL_PFL,0)) as LJCFWCLCSLYSYLPFL,
   (coalesce(T_Mid_GYQY.FS_PFL_SYL,0)+coalesce(T_Mid_SHLJ.LY_PFL_SYL,0) + coalesce(T_Mid_WXFW.SYL_PFL,0)) as SYLQYZL,
   T_Mid_GYQY.FS_PFL_HFF/1000 as GYYHFFPFL,
   null as NYYHFFPFL,
   null as CZSHHHFPFL,
   (coalesce(T_Mid_SHLJ.LY_PFL_HFF,0) + coalesce(T_Mid_WXFW.HFF_PFL,0)) as LJCLCFWCLCSLYHFFPFL,
   (coalesce(T_Mid_GYQY.FS_PFL_HFF,0)/1000+coalesce(T_Mid_SHLJ.LY_PFL_HFF,0) + coalesce(T_Mid_WXFW.HFF_PFL,0)) as HFFQYZL,
   T_Mid_GYQY.FS_PFL_S as GYYSPFL,
   null as NYYSPFL,
   null as CZSHSPFL,
   (coalesce(T_Mid_SHLJ.LY_PFL_S,0) + coalesce(T_Mid_WXFW.S_PFL,0)) as LJCFWCLCSLYSPFL,
   (coalesce(T_Mid_GYQY.FS_PFL_S,0)+coalesce(T_Mid_SHLJ.LY_PFL_S,0) + coalesce(T_Mid_WXFW.S_PFL,0)) as SQYZL,
   T_Mid_GYQY.FS_PFL_ZL as GYYZGPFL,
   null as NYYZLUOPFL,
   null as CZSHZLUOPFL,
   T_Mid_WXFW.ZG_PFL as LJCFWCLCSLYZLUOPFL,
   T_Mid_SHLJ.LY_PFL_ZG as LJCFWCLCSLYZGPFL,
   (coalesce(T_Mid_GYQY.FS_PFL_ZL,0)+coalesce(T_Mid_WXFW.ZG_PFL,0)+coalesce(T_Mid_SHLJ.LY_PFL_ZG,0)) as ZGQYZL,
   T_Mid_GYQY.FS_PFL_LJG as GYYLJGPFL,
   null as NYYLJGPFL,
   null as CZSHLJGPFL,
   T_Mid_SHLJ.LY_PFL_LJG as LJCFWCLCSLYLJGPFL,
   T_Mid_WXFW.LJG_PFL as LJCFWCLCSLZGPFL,
   (coalesce(T_Mid_GYQY.FS_PFL_LJG,0) + coalesce(T_Mid_SHLJ.LY_PFL_LJG,0) + coalesce(T_Mid_WXFW.LJG_PFL,0)) as LJGQYZL,
   
   T_Mid_GYQY.FS_PFL_Q as GYYQPFL,
   null as NYYQPFL,
   null as CZSHYQPFL,
   (coalesce(T_Mid_SHLJ.LY_PFL_Q,0) + coalesce(T_Mid_WXFW.Q_PFL,0)) as LJCFWCLCSLYQPFL,
   (coalesce(T_Mid_GYQY.FS_PFL_Q,0)+coalesce(T_Mid_SHLJ.LY_PFL_Q,0) + coalesce(T_Mid_WXFW.Q_PFL,0)) as QQYZL,
   T_Mid_GYQY.FS_PFL_GE as GYYGEPFL,
   null as NYYGEPFL,
   null as CZSHGEPFL,
   (coalesce(T_Mid_SHLJ.LY_PFL_GE,0) + coalesce(T_Mid_WXFW.G_PFL,0)) as LJCFWCLCSLYGEPFL,
   (coalesce(T_Mid_GYQY.FS_PFL_GE,0) +coalesce(T_Mid_SHLJ.LY_PFL_GE,0) + coalesce(T_Mid_WXFW.G_PFL,0)) as GEQYZL,
   T_Mid_GYQY.FS_PFL_G as GYYGONGPFL,
   null as NYYGONGPFL,
   null as CZSHYGONGPFL,
   (coalesce(T_Mid_SHLJ.LY_PFL_GONG,0) + coalesce(T_Mid_WXFW.GONG_PFL,0)) as LJCFWCLCSLYGONGPFL,
   (coalesce(T_Mid_GYQY.FS_PFL_G,0)+coalesce(T_Mid_SHLJ.LY_PFL_GONG,0) + coalesce(T_Mid_WXFW.GONG_PFL,0)) as GONGQYZL,
   T_Mid_GYQY.FQ_PFL_EYHL as GYYEYHLPFL,
   null as JDCEYHLPFL,
   T_Mid_CZJM.EYHL as CZSHYEYHLPFL,
   (coalesce(T_Mid_SHLJ.FSFQ_PFL_EYHL,0) + coalesce(T_Mid_WXFW.FSFQ_PFL_EYHL,0)) as LJCFWCLCSLYEYHLPFL,
   (coalesce(T_Mid_GYQY.FQ_PFL_EYHL,0)+coalesce(T_Mid_CZJM.EYHL,0)+coalesce(T_Mid_SHLJ.FSFQ_PFL_EYHL,0) + coalesce(T_Mid_WXFW.FSFQ_PFL_EYHL,0)) as EYHLQYZL,
   T_Mid_GYQY.FQ_PFL_DYHW as GYYDYHWPFL,
   T_Mid_JDC_QC.HJ_DYHW*10000 as JDCDYHWPFL,
   T_Mid_CZJM.DYHW as CZSHYDYHWPFL,
   (coalesce(T_Mid_SHLJ.FSFQ_PFL_DYHW,0) + coalesce(T_Mid_WXFW.FSFQ_PFL_DYHW,0)) as LJCFWCLCSLYDYHWPFL,
   (coalesce(T_Mid_GYQY.FQ_PFL_DYHW,0)+coalesce(T_Mid_JDC_QC.HJ_DYHW,0)*10000 +coalesce(T_Mid_CZJM.DYHW,0)+coalesce(T_Mid_SHLJ.FSFQ_PFL_DYHW,0) + coalesce(T_Mid_WXFW.FSFQ_PFL_DYHW,0)) as DYHWQYZL,
   T_Mid_GYQY.FQ_PFL_YC as GYYYCPFL,
   T_Mid_JDC_QC.HJ_ZKLW*10000 as JDCYCPFL,
   T_Mid_CZJM.YC as CZSHYYCPFL,
   (coalesce(T_Mid_SHLJ.FSFQ_PFL_YC,0) + coalesce(T_Mid_WXFW.FSFQ_PFL_YC,0)) as LJCFWCLCSLYYCPFL,
   (coalesce(T_Mid_GYQY.FQ_PFL_YC,0)+coalesce(T_Mid_JDC_QC.HJ_ZKLW,0)*10000+coalesce(T_Mid_CZJM.YC,0) +coalesce(T_Mid_SHLJ.FSFQ_PFL_YC,0) + coalesce(T_Mid_WXFW.FSFQ_PFL_YC,0)) as YCQYZL,
   T_Mid_GYQY.FQ_PFL_G as GYYGPFL,
   (coalesce(T_Mid_SHLJ.FSFQ_PFL_GONG,0) + coalesce(T_Mid_WXFW.FSFQ_PFL_GONG,0)) as LJCFWCLCSLYGPFL,
   (coalesce(T_Mid_GYQY.FQ_PFL_G,0) + coalesce(T_Mid_SHLJ.FSFQ_PFL_GONG,0) + coalesce(T_Mid_WXFW.FSFQ_PFL_GONG,0)) as GQYZL,
   T_Mid_GYQY.FQ_PFL_LJG as GYYFQLJGPFL,
   null as NYYFQLJGPFL,
   null as CZSHYFQLJGPFL,
   null as LJCFWCLCSLYFQLJGPFL,
   (T_Mid_GYQY.FQ_PFL_LJG) as FQLJGQYZL,
   T_Mid_GYQY.FQ_PFL_ZJ as GYYZJPFL,
   null as NYYFQZJPFL,
   null as CZSHYFQZJPFL,
   null as LJCFWCLCSLYZJPFL,
   (T_Mid_GYQY.FQ_PFL_ZJ) as ZJQYZL,
   T_Mid_GYQY.FQ_PFL_QE as GYYQEPFL,
   (coalesce(T_Mid_SHLJ.FSFQ_PFL_GE,0) + coalesce(T_Mid_WXFW.FSFQ_PFL_GE,0)) as LJCFWCLCSLYQEPFL,
   (coalesce(T_Mid_GYQY.FQ_PFL_QE,0)+coalesce(T_Mid_SHLJ.FSFQ_PFL_GE,0) + coalesce(T_Mid_WXFW.FSFQ_PFL_GE,0)) as QEQYZL,
   T_Mid_GYQY.FQ_PFL_Q as GYYQAPFL,
   (coalesce(T_Mid_SHLJ.FSFQ_PFL_Q,0) + coalesce(T_Mid_WXFW.FSFQ_PFL_Q,0)) as LJCFWCLCSLYQAPFL,
   (coalesce(T_Mid_GYQY.FQ_PFL_Q,0)+coalesce(T_Mid_SHLJ.FSFQ_PFL_Q,0) + coalesce(T_Mid_WXFW.FSFQ_PFL_Q,0)) as QAQYZL,
   T_Mid_GYQY.FQ_PFL_S as GYYSNPFL,
   null as LJCFWCLCSLYSNPFL,
   T_Mid_GYQY.FQ_PFL_S as SNQYZL
from
   (((((T_Mid_GYQY LEFT JOIN  T_Mid_NYYWR_JBQK 
   on T_Mid_GYQY.NF= T_Mid_NYYWR_JBQK.NF and T_Mid_GYQY.XZQDM= T_Mid_NYYWR_JBQK.XZQDM
   and T_Mid_GYQY.HZFS= T_Mid_NYYWR_JBQK.HZFS and T_Mid_GYQY.JHFS= T_Mid_NYYWR_JBQK.JHFS)LEFT JOIN T_Mid_CZJM 
   on T_Mid_GYQY.NF=T_Mid_CZJM.NF and T_Mid_GYQY.XZQDM=T_Mid_CZJM.XZQDM 
   and T_Mid_GYQY.HZFS=T_Mid_CZJM.HZFS and T_Mid_GYQY.JHFS=T_Mid_CZJM.JHFS )LEFT JOIN T_Mid_SHLJ 
   on T_Mid_GYQY.NF=T_Mid_SHLJ.NF and T_Mid_GYQY.XZQDM=T_Mid_SHLJ.XZQDM 
   and T_Mid_GYQY.HZFS=T_Mid_SHLJ.HZFS and T_Mid_GYQY.JHFS=T_Mid_SHLJ.JHFS )LEFT JOIN T_Mid_WXFW 
   on T_Mid_GYQY.NF=T_Mid_WXFW.NF and T_Mid_GYQY.XZQDM=T_Mid_WXFW.XZQDM 
   and T_Mid_GYQY.HZFS=T_Mid_WXFW.HZFS and T_Mid_GYQY.JHFS=T_Mid_WXFW.JHFS )LEFT JOIN T_Mid_JDC_QC 
   on T_Mid_GYQY.NF=T_Mid_JDC_QC.NF and T_Mid_GYQY.XZQDM=T_Mid_JDC_QC.XZQDM
   and T_Mid_GYQY.HZFS=T_Mid_JDC_QC.HZFS and T_Mid_GYQY.JHFS=T_Mid_JDC_QC.JHFS);
GO
delete from T_Oth_JBCXGXZBXXB where id in ('ybqy240','hdqy245','snqy289','gtqy329','zzqy289','zlxm20','fzd30','xqyz67','nywry76','jmsh34','phb26','jdc53','wsclc111','shljclc100','wxfwczc100','hjgl139');
INSERT INTO T_Oth_JBCXGXZBXXB(ID,WNJH,MKH,ZBX,ZBMC,ZBDW,ZBLX,XLBM,XLFWTJ,XLGLZD,XLXSZD,XSSX) VALUES('ybqy240','ʮ','jbcx_ybqy','T_BAS_GYQY.BZ','ע','1','01','','','','',240);
INSERT INTO T_Oth_JBCXGXZBXXB(ID,WNJH,MKH,ZBX,ZBMC,ZBDW,ZBLX,XLBM,XLFWTJ,XLGLZD,XLXSZD,XSSX) VALUES('hdqy245','ʮ','jbcx_hdqy','T_BAS_GYQY.BZ','ע','1','01','','','','',243);
INSERT INTO T_Oth_JBCXGXZBXXB(ID,WNJH,MKH,ZBX,ZBMC,ZBDW,ZBLX,XLBM,XLFWTJ,XLGLZD,XLXSZD,XSSX) VALUES('snqy289','ʮ','jbcx_snqy','T_BAS_GYQY.BZ','ע','1','01','','','','',288);
INSERT INTO T_Oth_JBCXGXZBXXB(ID,WNJH,MKH,ZBX,ZBMC,ZBDW,ZBLX,XLBM,XLFWTJ,XLGLZD,XLXSZD,XSSX) VALUES('gtqy329','ʮ','jbcx_gtqy','T_BAS_GYQY.BZ','ע','1','01','','','','',327);
INSERT INTO T_Oth_JBCXGXZBXXB(ID,WNJH,MKH,ZBX,ZBMC,ZBDW,ZBLX,XLBM,XLFWTJ,XLGLZD,XLXSZD,XSSX) VALUES('zzqy289','ʮ','jbcx_zzqy','T_BAS_GYQY.BZ','ע','1','01','','','','',289);
INSERT INTO T_Oth_JBCXGXZBXXB(ID,WNJH,MKH,ZBX,ZBMC,ZBDW,ZBLX,XLBM,XLFWTJ,XLGLZD,XLXSZD,XSSX) VALUES('zlxm20','ʮ','jbcx_zlxm','T_BAS_GYQY.BZ','ע','1','01','','','','',20);
INSERT INTO T_Oth_JBCXGXZBXXB(ID,WNJH,MKH,ZBX,ZBMC,ZBDW,ZBLX,XLBM,XLFWTJ,XLGLZD,XLXSZD,XSSX) VALUES('fzd30','ʮ','jbcx_fzd','T_BAS_FZDGY.BZ','ע','1','01','','','','',30);
INSERT INTO T_Oth_JBCXGXZBXXB(ID,WNJH,MKH,ZBX,ZBMC,ZBDW,ZBLX,XLBM,XLFWTJ,XLGLZD,XLXSZD,XSSX) VALUES('xqyz67','ʮ','jbcx_xqyz','T_BAS_CQYZY.BZ','ע','1','01','','','','',67);
INSERT INTO T_Oth_JBCXGXZBXXB(ID,WNJH,MKH,ZBX,ZBMC,ZBDW,ZBLX,XLBM,XLFWTJ,XLGLZD,XLXSZD,XSSX) VALUES('nywry76','ʮ','jbcx_nywry','T_BAS_NYYWR.BZ','ע','1','01','','','','',76);
INSERT INTO T_Oth_JBCXGXZBXXB(ID,WNJH,MKH,ZBX,ZBMC,ZBDW,ZBLX,XLBM,XLFWTJ,XLGLZD,XLXSZD,XSSX) VALUES('jmsh34','ʮ','jbcx_jmsh','T_BAS_CZJMSH.BZ','ע','1','01','','','','',35);
INSERT INTO T_Oth_JBCXGXZBXXB(ID,WNJH,MKH,ZBX,ZBMC,ZBDW,ZBLX,XLBM,XLFWTJ,XLGLZD,XLXSZD,XSSX) VALUES('phb26','ʮ','jbcx_phb','T_BAS_CZSH.BZ','ע','1','01','','','','',26);
INSERT INTO T_Oth_JBCXGXZBXXB(ID,WNJH,MKH,ZBX,ZBMC,ZBDW,ZBLX,XLBM,XLFWTJ,XLGLZD,XLXSZD,XSSX) VALUES('jdc53','ʮ','jbcx_jdc','T_BAS_JDC.BZ','ע','1','01','','','','',53);
INSERT INTO T_Oth_JBCXGXZBXXB(ID,WNJH,MKH,ZBX,ZBMC,ZBDW,ZBLX,XLBM,XLFWTJ,XLGLZD,XLXSZD,XSSX) VALUES('wsclc111','ʮ','jbcx_wsclc','T_BAS_WSCLC.BZ','ע','1','01','','','','',111);
INSERT INTO T_Oth_JBCXGXZBXXB(ID,WNJH,MKH,ZBX,ZBMC,ZBDW,ZBLX,XLBM,XLFWTJ,XLGLZD,XLXSZD,XSSX) VALUES('shljclc100','ʮ','jbcx_shljclc','T_BAS_SHLJ.BZ','ע','1','01','','','','',100);
INSERT INTO T_Oth_JBCXGXZBXXB(ID,WNJH,MKH,ZBX,ZBMC,ZBDW,ZBLX,XLBM,XLFWTJ,XLGLZD,XLXSZD,XSSX) VALUES('wxfwczc100','ʮ','jbcx_wxfwczc','T_BAS_WXFW.BZ','ע','1','01','','','','',100);
INSERT INTO T_Oth_JBCXGXZBXXB(ID,WNJH,MKH,ZBX,ZBMC,ZBDW,ZBLX,XLBM,XLFWTJ,XLGLZD,XLXSZD,XSSX) VALUES('hjgl139','ʮ','jbcx_hjgl','T_BAS_HJGL.BZ','ע','1','01','','','','',139);  
GO
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
ALTER VIEW [dbo].[V_Oth_FX_XLZB_GDQFZDZB] AS
SELECT     
NF AS ͳ, 
XZQDM AS ,
XZDQMC AS , 
CASE WHEN (GYYSZL = 0) THEN 0 WHEN (GYYSZL IS NULL) THEN NULL ELSE CAST((GYYSZL_CFYSL / GYYSZL * 100) AS decimal(38, 2)) END AS [ҵظˮ(%)], 
CASE WHEN (GYYSZL = 0) THEN 0 WHEN (GYYSZL IS NULL) THEN NULL ELSE CAST((FS_PFL/GYYSZL* 100) AS decimal(38, 2)) END AS [ҵˮ(%)], 
CASE WHEN (FS_PFL = 0) THEN 0 WHEN (FS_PFL IS NULL) THEN NULL ELSE CAST((FS_PFL_COD / FS_PFL * 100) AS decimal(38, 2)) END AS [CODŷŨ(mg/l)], 
CASE WHEN (FS_PFL = 0) THEN 0 WHEN (FS_PFL IS NULL) THEN NULL ELSE CAST((FS_PFL_AD / FS_PFL * 100) AS decimal(38, 2)) END AS [ŷŨ(mg/l)], 
CASE WHEN (GF_CSL = 0) THEN 0 WHEN (GF_CSL IS NULL) THEN NULL ELSE CAST((GF_ZHLYL / GF_CSL * 100) AS decimal(38, 2)) END AS [ҵ̷ۺ(%)], 
CASE WHEN (GF_CSL = 0) THEN 0 WHEN (GF_CSL IS NULL) THEN NULL ELSE CAST((GF_ZCL / GF_CSL * 100) AS decimal(38, 2)) END AS [ҵ̷(%)], 
CASE WHEN (GF_CSL = 0) THEN 0 WHEN (GF_CSL IS NULL) THEN NULL ELSE CAST((GF_CZL / GF_CSL * 100) AS decimal(38, 2)) END AS [ҵ̷ϴ(%)], 
CASE WHEN (GF_CSL = 0) THEN 0 WHEN (GF_CSL IS NULL) THEN NULL ELSE CAST((GF_PFL / GF_CSL * 100) AS decimal(38, 2)) END AS [ҵ̷ŷ(%)]
FROM         dbo.T_Mid_FZDGY
WHERE     (HZFS = '1');
GO
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
ALTER VIEW [dbo].[V_Oth_FX_XLZB_GDQGYZB]
AS
SELECT
NF AS ͳ, 
XZQDM AS , 
XZDQMC AS , 
CASE WHEN (GYYSL = 0) THEN 0 WHEN (GYYSL IS NULL) THEN NULL ELSE CAST((GYYSL_CFYSL / GYYSL * 100) AS decimal(38, 2)) END AS [ҵظˮ(%)], 
CASE WHEN (GYYSL = 0) THEN 0 WHEN (GYYSL IS NULL) THEN NULL ELSE CAST((FS_PFL / GYYSL * 100) AS decimal(38, 2)) END AS [ҵˮ(%)], 
CASE WHEN (FS_CSL_HXXYL = 0) THEN 0 WHEN (FS_CSL_HXXYL IS NULL) THEN NULL ELSE CAST(((coalesce(FS_CSL_HXXYL,0)-coalesce(FS_PFL_HXXYL,0)) / FS_CSL_HXXYL * 100) AS decimal(38, 2)) END AS [CODȥ(%)],
CASE WHEN (FS_CSL_SYL = 0) THEN 0 WHEN (FS_CSL_SYL IS NULL) THEN NULL ELSE CAST(((coalesce(FS_CSL_SYL,0)-coalesce(FS_PFL_SYL,0)) / FS_CSL_SYL * 100) AS decimal(38, 2)) END AS [ʯȥ(%)], 
CASE WHEN (FS_CSL_HFF = 0) THEN 0 WHEN (FS_CSL_HFF IS NULL) THEN NULL ELSE CAST(((coalesce(FS_CSL_HFF,0)-coalesce(FS_PFL_HFF,0)) / FS_CSL_HFF * 100) AS decimal(38, 2)) END AS [ӷȥ(%)], 
CASE WHEN (FS_CSL_QHW = 0) THEN 0 WHEN (FS_CSL_QHW IS NULL) THEN NULL ELSE CAST(((coalesce(FS_CSL_QHW,0)-coalesce(FS_PFL_QHW,0)) / FS_CSL_QHW * 100) AS decimal(38, 2)) END AS [軯ȥ(%)], 
CASE WHEN (FS_CSL_AD = 0) THEN 0 WHEN (FS_CSL_AD IS NULL) THEN NULL ELSE CAST(((coalesce(FS_CSL_AD,0)-coalesce(FS_PFL_AD,0)) / FS_CSL_AD * 100) AS decimal(38, 2)) END AS [ȥ(%)], 
CASE WHEN (FQ_CSL_EYHL = 0) THEN 0 WHEN (FQ_CSL_EYHL IS NULL) THEN NULL ELSE CAST(((coalesce(FQ_CSL_EYHL,0)-coalesce(FQ_PFL_EYHL,0)) / FQ_CSL_EYHL * 100) AS decimal(38, 2)) END AS [SO2ȥ(%)], 
CASE WHEN (FQ_CSL_DYHW = 0) THEN 0 WHEN (FQ_CSL_DYHW IS NULL) THEN NULL ELSE CAST(((coalesce(FQ_CSL_DYHW,0)-coalesce(FQ_PFL_DYHW,0)) / FQ_CSL_DYHW * 100) AS decimal(38, 2)) END AS [ȥ(%)], 
CASE WHEN (FQ_CSL_YC = 0) THEN 0 WHEN (FQ_CSL_YC IS NULL) THEN NULL ELSE CAST(((coalesce(FQ_CSL_YC,0)-coalesce(FQ_PFL_YC,0)) / FQ_CSL_YC * 100) AS decimal(38, 2)) END AS [()ȥ(%)], 
CASE WHEN (FS_PFL = 0) THEN 0 WHEN (FS_PFL IS NULL) THEN NULL ELSE CAST((FS_PFL_G / FS_PFL * 0.1) AS decimal(38, 2)) END AS [ŷŨ(mg/l)], 
CASE WHEN (FS_PFL = 0) THEN 0 WHEN (FS_PFL IS NULL) THEN NULL ELSE CAST((FS_PFL_GE / FS_PFL * 0.1) AS decimal(38, 2)) END AS [ŷŨ(mg/l)], 
CASE WHEN (FS_PFL = 0) THEN 0 WHEN (FS_PFL IS NULL) THEN NULL ELSE CAST((FS_PFL_LJG / FS_PFL * 0.1) AS decimal(38, 2)) END AS [۸ŷŨ(mg/l)],
CASE WHEN (FS_PFL = 0) THEN 0 WHEN (FS_PFL IS NULL) THEN NULL ELSE CAST((FS_PFL_Q / FS_PFL * 0.1) AS decimal(38, 2)) END AS [ǦŷŨ(mg/l)], 
CASE WHEN (FS_PFL = 0) THEN 0 WHEN (FS_PFL IS NULL) THEN NULL ELSE CAST((FS_PFL_S / FS_PFL * 0.1) AS decimal(38, 2)) END AS [ŷŨ(mg/l)], 
CASE WHEN (FS_PFL = 0) THEN 0 WHEN (FS_PFL IS NULL) THEN NULL ELSE CAST((FS_PFL_HFF / FS_PFL * 0.1) AS decimal(38, 2)) END AS [ӷŷŨ(mg/l)], 
CASE WHEN (FS_PFL = 0) THEN 0 WHEN (FS_PFL IS NULL) THEN NULL ELSE CAST((FS_PFL_QHW / FS_PFL * 0.1) AS decimal(38, 2)) END AS [軯ŷŨ(mg/l)], 
CASE WHEN (FS_PFL = 0) THEN 0 WHEN (FS_PFL IS NULL) THEN NULL ELSE CAST((FS_PFL_HXXYL / FS_PFL * 100) AS decimal(38, 2)) END AS [CODŷŨ(mg/l)], 
CASE WHEN (FS_PFL = 0) THEN 0 WHEN (FS_PFL IS NULL) THEN NULL ELSE CAST((FS_PFL_SYL / FS_PFL * 100) AS decimal(38, 2)) END AS [ʯŷŨ(mg/l)], 
CASE WHEN (FS_PFL = 0) THEN 0 WHEN (FS_PFL IS NULL) THEN NULL ELSE CAST((FS_PFL_AD / FS_PFL * 100) AS decimal(38, 2)) END AS [ŷŨ(mg/l)], 
CASE WHEN (FQ_PFL = 0) THEN 0 WHEN (FQ_PFL IS NULL) THEN NULL ELSE CAST((FQ_PFL_YC / FQ_PFL * 10) AS decimal(38, 2)) END AS [()ŷŨ(mg/)], 
CASE WHEN (FQ_PFL = 0) THEN 0 WHEN (FQ_PFL IS NULL) THEN NULL ELSE CAST((FQ_PFL_DYHW / FQ_PFL * 10) AS decimal(38, 2)) END AS [ŷŨ(mg/)], 
CASE WHEN (coalesce(GF_CSL,0)+coalesce(GF_ZHLYL_WNXC,0) = 0) THEN 0 ELSE CAST((GF_ZHLYL / (coalesce(GF_CSL,0)+coalesce(GF_ZHLYL_WNXC,0)) * 100) AS decimal(38, 2)) END AS [ҵ̷ۺ(%)], 
CASE WHEN (GF_CSL = 0) THEN 0 WHEN (GF_CSL IS NULL) THEN NULL ELSE CAST((GF_ZCL / GF_CSL * 100) AS decimal(38, 2)) END AS [ҵ̷(%)], 
CASE WHEN (GF_CSL = 0) THEN 0 WHEN (GF_CSL IS NULL) THEN NULL ELSE CAST((GF_CZL / GF_CSL * 100) AS decimal(38, 2)) END AS [ҵ̷ϴ(%)], 
CASE WHEN (GF_CSL = 0) THEN 0 WHEN (GF_CSL IS NULL) THEN NULL ELSE CAST((GF_QDDQL / GF_CSL * 100) AS decimal(38, 2)) END AS [ҵ̷ŷ(%)]
FROM         dbo.T_Mid_GYQY
WHERE     (HZFS = '1' and JHFS='1');
GO
USE [ESDB]
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO		                                                                                          
ALTER VIEW [dbo].[V_Oth_FX_XLZB_GDQZDZB]
AS
SELECT     
NF AS ͳ, 
XZQDM AS ,
XZDQMC AS ,
CASE WHEN (GYYSL = 0) THEN 0 WHEN (GYYSL IS NULL) THEN NULL ELSE CAST((GYYSL_CFYSL / GYYSL * 100) AS decimal(38, 2)) END AS [ҵظˮ(%)], 
CASE WHEN (GYYSL = 0) THEN 0 WHEN (GYYSL IS NULL) THEN NULL ELSE CAST((FS_PFL / GYYSL * 100) AS decimal(38, 2)) END AS [ҵˮ(%)],
CASE WHEN (FS_CSL_HXXYL = 0) THEN 0 WHEN (FS_CSL_HXXYL IS NULL) THEN NULL ELSE CAST(((coalesce(FS_CSL_HXXYL,0)-coalesce(FS_PFL_HXXYL,0)) / FS_CSL_HXXYL * 100) AS decimal(38, 2)) END AS [CODȥ(%)],
CASE WHEN (FS_CSL_SYL = 0) THEN 0 WHEN (FS_CSL_SYL IS NULL) THEN NULL ELSE CAST(((coalesce(FS_CSL_SYL,0)-coalesce(FS_PFL_SYL,0)) / FS_CSL_SYL * 100) AS decimal(38, 2)) END AS [ʯȥ(%)], 
CASE WHEN (FS_CSL_HFF = 0) THEN 0 WHEN (FS_CSL_HFF IS NULL) THEN NULL ELSE CAST(((coalesce(FS_CSL_HFF,0)-coalesce(FS_PFL_HFF,0)) / FS_CSL_HFF * 100) AS decimal(38, 2)) END AS [ӷȥ(%)], 
CASE WHEN (FS_CSL_QHW = 0) THEN 0 WHEN (FS_CSL_QHW IS NULL) THEN NULL ELSE CAST(((coalesce(FS_CSL_QHW,0)-coalesce(FS_PFL_QHW,0)) / FS_CSL_QHW * 100) AS decimal(38, 2)) END AS [軯ȥ(%)], 
CASE WHEN (FS_CSL_AD = 0) THEN 0 WHEN (FS_CSL_AD IS NULL) THEN NULL ELSE CAST(((coalesce(FS_CSL_AD,0)-coalesce(FS_PFL_AD,0)) / FS_CSL_AD * 100) AS decimal(38, 2)) END AS [ȥ(%)], 
CASE WHEN (FQ_CSL_EYHL = 0) THEN 0 WHEN (FQ_CSL_EYHL IS NULL) THEN NULL ELSE CAST(((coalesce(FQ_CSL_EYHL,0)-coalesce(FQ_PFL_EYHL,0)) / FQ_CSL_EYHL * 100) AS decimal(38, 2)) END AS [SO2ȥ(%)], 
CASE WHEN (FQ_CSL_DYHW = 0) THEN 0 WHEN (FQ_CSL_DYHW IS NULL) THEN NULL ELSE CAST(((coalesce(FQ_CSL_DYHW,0)-coalesce(FQ_PFL_DYHW,0)) / FQ_CSL_DYHW * 100) AS decimal(38, 2)) END AS [ȥ(%)], 
CASE WHEN (FQ_CSL_YC = 0) THEN 0 WHEN (FQ_CSL_YC IS NULL) THEN NULL ELSE CAST(((coalesce(FQ_CSL_YC,0)-coalesce(FQ_PFL_YC,0)) / FQ_CSL_YC * 100) AS decimal(38, 2)) END AS [()ȥ(%)], 
CASE WHEN (FS_PFL = 0) THEN 0 WHEN (FS_PFL IS NULL) THEN NULL ELSE CAST((FS_PFL_G / FS_PFL * 0.1) AS decimal(38, 2)) END AS [ŷŨ(mg/l)], 
CASE WHEN (FS_PFL = 0) THEN 0 WHEN (FS_PFL IS NULL) THEN NULL ELSE CAST((FS_PFL_GE / FS_PFL * 0.1) AS decimal(38, 2)) END AS [ŷŨ(mg/l)], 
CASE WHEN (FS_PFL = 0) THEN 0 WHEN (FS_PFL IS NULL) THEN NULL ELSE CAST((FS_PFL_LJG / FS_PFL * 0.1) AS decimal(38, 2)) END AS [۸ŷŨ(mg/l)], 
CASE WHEN (FS_PFL = 0) THEN 0 WHEN (FS_PFL IS NULL) THEN NULL ELSE CAST((FS_PFL_Q / FS_PFL * 0.1) AS decimal(38, 2)) END AS [ǦŷŨ(mg/l)], 
CASE WHEN (FS_PFL = 0) THEN 0 WHEN (FS_PFL IS NULL) THEN NULL ELSE CAST((FS_PFL_S / FS_PFL * 0.1) AS decimal(38, 2)) END AS [ŷŨ(mg/l)], 
CASE WHEN (FS_PFL = 0) THEN 0 WHEN (FS_PFL IS NULL) THEN NULL ELSE CAST((FS_PFL_HFF / FS_PFL * 0.1) AS decimal(38, 2)) END AS [ӷŷŨ(mg/l)], 
CASE WHEN (FS_PFL = 0) THEN 0 WHEN (FS_PFL IS NULL) THEN NULL ELSE CAST((FS_PFL_QHW / FS_PFL * 0.1) AS decimal(38, 2)) END AS [軯ŷŨ(mg/l)], 
CASE WHEN (FS_PFL = 0) THEN 0 WHEN (FS_PFL IS NULL) THEN NULL ELSE CAST((FS_PFL_HXXYL / FS_PFL * 100) AS decimal(38, 2)) END AS [CODŷŨ(mg/l)], 
CASE WHEN (FS_PFL = 0) THEN 0 WHEN (FS_PFL IS NULL) THEN NULL ELSE CAST((FS_PFL_SYL / FS_PFL * 100) AS decimal(38, 2)) END AS [ʯŷŨ(mg/l)], 
CASE WHEN (FS_PFL = 0) THEN 0 WHEN (FS_PFL IS NULL) THEN NULL ELSE CAST((FS_PFL_AD / FS_PFL * 100) AS decimal(38, 2)) END AS [ŷŨ(mg/l)], 
CASE WHEN (FQ_PFL = 0) THEN 0 WHEN (FQ_PFL IS NULL) THEN NULL ELSE CAST((FQ_PFL_YC / FQ_PFL * 10) AS decimal(38, 2)) END AS [()ŷŨ(mg/)], 
CASE WHEN (FQ_PFL = 0) THEN 0 WHEN (FQ_PFL IS NULL) THEN NULL ELSE CAST((FQ_PFL_DYHW / FQ_PFL * 10) AS decimal(38, 2)) END AS [ŷŨ(mg/)], 
CASE WHEN (coalesce(GF_CSL,0)+coalesce(GF_ZHLYL_WNXC,0) = 0) THEN 0 ELSE CAST((GF_ZHLYL / (coalesce(GF_CSL,0)+coalesce(GF_ZHLYL_WNXC,0)) * 100) AS decimal(38, 2)) END AS [ҵ̷ۺ(%)], 
CASE WHEN (GF_CSL = 0) THEN 0 WHEN (GF_CSL IS NULL) THEN NULL ELSE CAST((GF_ZCL / GF_CSL * 100) AS decimal(38, 2)) END AS [ҵ̷(%)], 
CASE WHEN (GF_CSL = 0) THEN 0 WHEN (GF_CSL IS NULL) THEN NULL ELSE CAST((GF_CZL / GF_CSL * 100) AS decimal(38, 2)) END AS [ҵ̷ϴ(%)], 
CASE WHEN (GF_CSL = 0) THEN 0 WHEN (GF_CSL IS NULL) THEN NULL ELSE CAST((GF_QDDQL / GF_CSL * 100) AS decimal(38, 2)) END AS [ҵ̷ŷ(%)]
FROM         dbo.T_Mid_ZD
WHERE     (HZFS = '1');
GO
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
ALTER VIEW [dbo].[V_Oth_FX_PHB_QYPH]
AS
SELECT     ID,HYLBDM,NF AS ͳ, XZQDM AS , QYFRDM AS ҵ˴, TBDWXXMC AS ҵϸ, GYZCZ, ZCSCSJ, GYYSL, GYYSL_QSL, 
                      GYYSL_CFYSL, GYMTXFL, GYMTXFL_RLMXHL, RLMPJLF, RLMPJHF, RLMPJGZWHJHFF, RLYXHL, RLYPJLF, TRQXHL, QTRLXHL, GYGLS, 
                      GYGLS_ZDYS, GYGLS_ZDZJ, GYGLS_ZDYX, GYYLS, ZYYFCLYL_BNSJ1, ZYYFCLYL_BNSJ2, ZYYFCLYL_BNSJ3, ZYCPSCQK_BNSJ1, 
                      ZYCPSCQK_BNSJ2, ZYCPSCQK_BNSJ3, ZYCPSCQK_BNSJ4, ZYCPSCQK_BNSJ5, FS_ZLSSS, FS_ZLSSCLNL, FS_ZLSSYXFY, FS_CLL, FS_PFL, 
                      FS_PFL_PRHJ, FS_PFL_PRWSCLC, FS_ND_PRWSCLC_COD, FS_ND_PRWSCLC_AD, FS_CSL_HXXYL, FS_CSL_AD, FS_CSL_SYL, FS_CSL_HFF, 
                      FS_CSL_QHW, FS_CSL_S, FS_CSL_Q, FS_CSL_G, FS_CSL_GE, FS_CSL_LJG, FS_CSL_ZL, FS_PFL_HXXYL, FS_PFL_AD, FS_PFL_SYL, FS_PFL_HFF, 
                      FS_PFL_QHW, FS_PFL_S, FS_PFL_Q, FS_PFL_G, FS_PFL_GE, FS_PFL_LJG, FS_PFL_ZL, FQ_PFL, FQ_ZLSSS, FQ_ZLSSS_TL, FQ_ZLSSS_TX, 
                      FQ_ZLSSS_CC, FQ_ZLSS_CLNL, FQ_ZLSS_CLNL_TL, FQ_ZLSS_CLNL_TX, FQ_ZLSS_YXFY, FQ_ZLSS_YXFY_TL, FQ_ZLSS_YXFY_TX, FQ_CSL_EYHL,
                       FQ_PFL_EYHL, FQ_CSL_DYHW, FQ_PFL_DYHW, FQ_PFL_YC, FQ_CSL_YC, FQ_CSL_S, FQ_PFL_S, FQ_CSL_Q, FQ_PFL_Q, FQ_CSL_G, FQ_PFL_G, 
                      FQ_CSL_QE, FQ_PFL_QE, TXJXH_BNSJ, TLJXH_BNSJ2, JTXHL, JTHLL, JTPJHF, YDL, GYGLS_YZDZJ, GYGLS_ZDS, GYGLS_ZDYS_ZDS, 
                      GYGLS_ZDZJ_ZDS, GYGLS_YZDZJ_ZDS, GYGLS_ZDYX_ZDS, FS_ND_PRWSCLC_SYL, FQ_ZLSS_CLNL_CC, TLJXH_BNSJ, FQ_CSL_LJG, 
                      FQ_PFL_LJG, FQ_CSL_ZJ, FQ_PFL_ZJ, FQ_ZLSS_YXFY_CC,GF_CSL,GF_ZHLYL,GF_ZHLYL_WNXC,GF_CZL,GF_CZL_WNXC,GF_ZCL,GF_QDDQL,GF_CSL_WF,
  GF_ZHLYL_WF,GF_ZHLYL_WF_WNXC,GF_ZHLYL_WF_SWDW,GF_ZHLYL_WF_SCZDW,GF_CZL_WF,GF_CZL_WF_WNXC,GF_CZL_WF_SWDW,
  GF_CZL_WF_SCZDW,GF_XCL_WF,GF_QDDQL_WF,GF_NBNZHLYCZNL
FROM         dbo.T_BAS_GYQY
WHERE     (SFQY = '1');
GO
if  exists(select * from sys.indexes where name='IX_T_Bas_CQYZY')
DROP INDEX [IX_T_Bas_CQYZY] ON [dbo].[T_Bas_CQYZY] WITH ( ONLINE = OFF ) 
CREATE NONCLUSTERED INDEX [IX_T_Bas_CQYZY] ON [dbo].[T_Bas_CQYZY] 
(
[NF] ASC,
[XZQDM] ASC
)WITH (STATISTICS_NORECOMPUTE  = OFF, SORT_IN_TEMPDB = OFF, IGNORE_DUP_KEY = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS  = OFF, ALLOW_PAGE_LOCKS  = OFF) ON [PRIMARY];
GO
update T_Oth_JBCXGXZBXXB set zbmc='' where mkh='jbcx_ybqy' and zbmc=''; 
update T_Oth_JBCXGXZBXXB set zbmc='' where mkh='jbcx_hdqy' and zbmc=''; 
update T_Oth_JBCXGXZBXXB set zbmc='' where mkh='jbcx_Snqy' and zbmc='';
update T_Oth_JBCXGXZBXXB set zbmc='' where mkh='jbcx_Gtqy' and zbmc='';
update T_Oth_JBCXGXZBXXB set zbmc='' where mkh='jbcx_Zzqy' and zbmc='';
update T_Oth_JBCXGXZBXXB set zbmc='' where mkh='jbcx_Zlxm' and zbmc='';
update T_Oth_JBCXGXZBXXB set zbmc='' where mkh='jbcx_Fzd' and zbmc='';
update T_Oth_JBCXGXZBXXB set zbmc='' where mkh='jbcx_nywry' and zbmc='';
update T_Oth_JBCXGXZBXXB set zbmc='' where mkh='jbcx_jmsh' and zbmc='';
update T_Oth_JBCXGXZBXXB set zbmc='' where mkh='jbcx_phb' and zbmc=''; 
update T_Oth_JBCXGXZBXXB set zbmc='' where mkh='jbcx_jdc' and zbmc='';
update T_Oth_JBCXGXZBXXB set zbmc='' where mkh='jbcx_hjgl' and zbmc='';
update T_Oth_JBCXGXZBXXB set zbmc='' where mkh='jbcx_hjgl' and zbmc='';
update T_Oth_JBCXGXZBXXB set mkh='fqy_jbcx_ybqy' where mkh='jbcx_ybqy' and zbx like 'T[_]BAS[_]GYQY[_]HD%';
update T_Oth_JBCXGXZBXXB set mkh='fqy_jbcx_Snqy' where mkh='jbcx_Snqy' and zbx like 'T[_]BAS[_]GYQY[_]HD%';
update T_Oth_JBCXGXZBXXB set mkh='fqy_jbcx_Gtqy' where mkh='jbcx_Gtqy' and zbx like 'T[_]BAS[_]GYQY[_]HD%';
update T_Oth_JBCXGXZBXXB set mkh='fqy_jbcx_Zzqy' where mkh='jbcx_Zzqy' and zbx like 'T[_]BAS[_]GYQY[_]HD%';
delete from T_Oth_JBCXGXZBXXB where (mkh='jbcx_ybqy' or mkh='fqy_jbcx_ybqy') and zbx like 'T[_]BAS[_]GYQY[_]HD%';
delete from T_Oth_JBCXGXZBXXB where (mkh='jbcx_Snqy' or mkh='fqy_jbcx_Snqy') and zbx like 'T[_]BAS[_]GYQY[_]HD%';
delete from T_Oth_JBCXGXZBXXB where (mkh='jbcx_Gtqy' or mkh='fqy_jbcx_Gtqy') and zbx like 'T[_]BAS[_]GYQY[_]HD%';
delete from T_Oth_JBCXGXZBXXB where (mkh='jbcx_Zzqy' or mkh='fqy_jbcx_Zzqy') and zbx like 'T[_]BAS[_]GYQY[_]HD%';
GO
delete from T_COD_QHXZQDM WHERE XZDQ ='Ͻ' AND RIGHT(XZQDM,2)!='00';
if  not exists(select * from T_COD_QHXZQDM where XZQDM = '358101') 
begin  
INSERT INTO T_COD_QHXZQDM (NF,XZQDM,XZDQ,SFQY)VALUES('2011','358101','ƽ̶','1');
end;
if  not exists(select * from T_COD_QHXZQDM where XZQDM = '441901') 
begin
INSERT INTO T_COD_QHXZQDM (NF,XZQDM,XZDQ,SFQY)VALUES('2011','441901','ݸ','1');
end;
if  not exists(select * from T_COD_QHXZQDM where XZQDM = '442001') 
begin 
INSERT INTO T_COD_QHXZQDM (NF,XZQDM,XZDQ,SFQY)VALUES('2011','442001','ɽ','1');
end;
if  not exists(select * from T_COD_QHXZQDM where XZQDM = '460201') 
begin 
INSERT INTO T_COD_QHXZQDM (NF,XZQDM,XZDQ,SFQY)VALUES('2011','460201','','1');
end;
if  not exists(select * from T_COD_QHXZQDM where XZQDM = '620201') 
begin 
INSERT INTO T_COD_QHXZQDM (NF,XZQDM,XZDQ,SFQY)VALUES('2011','620201','','1');
end;
GO
update T_Oth_JBCXGXZBXXB set zbmc='ۺϻ' where mkh='jbcx_nywry' and zbmc='λƣ£';
update T_Oth_JBCXGXZBXXB set zbmc='ۺϻ' where mkh='jbcx_jmsh' and zbmc='Сݡˣƣ£';
update T_Oth_JBCXGXZBXXB set zbmc='ۺϻ' where mkh='jbcx_phb' and zbmc='ƣ£';
update T_Oth_JBCXGXZBXXB set zbmc='ۺϻ' where mkh='jbcx_jdc' and zbmc='Сݡˣƣ£';
delete T_Oth_JBCXGXZBXXB where mkh='jbcx_jdc' and zbx in ('T_BAS_JDC.LXFS_QH','T_BAS_JDC.LXFS_DHHM','T_BAS_JDC.LXFS_CZHM','T_BAS_JDC.LXFS_YZBM','T_BAS_JDC.LXFS_LXR');
if  not exists(select * from T_Oth_LJGXJY where ID = 'GY13')
begin 
INSERT INTO T_Oth_LJGXJY(ID,YWB,NF,LM,ZYYSWZXGS,CYBM,TJ,JGLM,ZYYSWGSMS) VALUES ('GY13','T_BAS_GYQY',2011,'ID,TBDWXXMC,QYFRDM,XZQDM','case when (coalesce(GF_CSL_WF,0)=coalesce(GF_ZHLYL_WF,0)-coalesce(GF_ZHLYL_WF_WNXC,0)+coalesce(GF_CZL_WF,0)-coalesce(GF_CZL_WF_WNXC,0)+coalesce(GF_XCL_WF,0)+coalesce(GF_QDDQL_WF,0)) then '''' else ''Σշ<>Σշۺ-Уۺ+Σշﴦ-У+Σշ+Σշ㵹;'' end','T_BAS_GYQY','1=1 and substring(hylbdm,1,2) !=''31'' and substring(hylbdm,1,2) !=''22'' and hylbdm!=''4411'' and HYLBDM!=''3011'' and NF=@NF and SFQY=''1''','ID,QYMC,QYFRDM,XZQDM,ccxx','Σշ=Σշۺ-Уۺ+Σշﴦ-У+Σշ+Σշ㵹');
end;
if  not exists(select * from T_Oth_LJGXJY where ID = 'HD13')
begin 
INSERT INTO T_Oth_LJGXJY(ID,YWB,NF,LM,ZYYSWZXGS,CYBM,TJ,JGLM,ZYYSWGSMS) VALUES ('HD13','T_BAS_GYQY_HD',2011,'ID,TBDWXXMC,QYFRDM,XZQDM','case when (coalesce(GF_CSL_WF,0)=coalesce(GF_ZHLYL_WF,0)-coalesce(GF_ZHLYL_WF_WNXC,0)+coalesce(GF_CZL_WF,0)-coalesce(GF_CZL_WF_WNXC,0)+coalesce(GF_XCL_WF,0)+coalesce(GF_QDDQL_WF,0)) then '''' else ''Σշ<>Σշۺ-Уۺ+Σշﴦ-У+Σշ+Σշ㵹;'' end','T_BAS_GYQY','1=1 and hylbdm=''4411'' and NF=@NF and SFQY=''1''','ID,QYMC,QYFRDM,XZQDM,ccxx','Σշ=Σշۺ-Уۺ+Σշﴦ-У+Σշ+Σշ㵹');
end;
if  not exists(select * from T_Oth_LJGXJY where ID = 'SN14')
begin 
INSERT INTO T_Oth_LJGXJY(ID,YWB,NF,LM,ZYYSWZXGS,CYBM,TJ,JGLM,ZYYSWGSMS) VALUES ('SN14','T_BAS_GYQY_SN',2011,'ID,TBDWXXMC,QYFRDM,XZQDM','case when (coalesce(GF_CSL_WF,0)=coalesce(GF_ZHLYL_WF,0)-coalesce(GF_ZHLYL_WF_WNXC,0)+coalesce(GF_CZL_WF,0)-coalesce(GF_CZL_WF_WNXC,0)+coalesce(GF_XCL_WF,0)+coalesce(GF_QDDQL_WF,0)) then '''' else ''Σշ<>Σշۺ-Уۺ+Σշﴦ-У+Σշ+Σշ㵹;'' end','T_BAS_GYQY','1=1 and hylbdm=''3011'' and NF=@NF and SFQY=''1''','ID,QYMC,QYFRDM,XZQDM,ccxx','Σշ=Σշۺ-Уۺ+Σշﴦ-У+Σշ+Σշ㵹');
end;
if  not exists(select * from T_Oth_LJGXJY where ID = 'GT18')
begin 
INSERT INTO T_Oth_LJGXJY(ID,YWB,NF,LM,ZYYSWZXGS,CYBM,TJ,JGLM,ZYYSWGSMS) VALUES ('GT18','T_BAS_GYQY_GT',2011,'ID,TBDWXXMC,QYFRDM,XZQDM','case when (coalesce(GF_CSL_WF,0)=coalesce(GF_ZHLYL_WF,0)-coalesce(GF_ZHLYL_WF_WNXC,0)+coalesce(GF_CZL_WF,0)-coalesce(GF_CZL_WF_WNXC,0)+coalesce(GF_XCL_WF,0)+coalesce(GF_QDDQL_WF,0)) then '''' else ''Σշ<>Σշۺ-Уۺ+Σշﴦ-У+Σշ+Σշ㵹;'' end','T_BAS_GYQY','1=1 and substring(hylbdm,1,2) =''31'' and NF=@NF and SFQY=''1''','ID,QYMC,QYFRDM,XZQDM,ccxx','Σշ=Σշۺ-Уۺ+Σշﴦ-У+Σշ+Σշ㵹');
end;
if  not exists(select * from T_Oth_LJGXJY where ID = 'ZZ16')
begin 
INSERT INTO T_Oth_LJGXJY(ID,YWB,NF,LM,ZYYSWZXGS,CYBM,TJ,JGLM,ZYYSWGSMS) VALUES ('ZZ16','T_BAS_GYQY_ZZ',2011,'ID,TBDWXXMC,QYFRDM,XZQDM','case when (coalesce(GF_CSL_WF,0)=coalesce(GF_ZHLYL_WF,0)-coalesce(GF_ZHLYL_WF_WNXC,0)+coalesce(GF_CZL_WF,0)-coalesce(GF_CZL_WF_WNXC,0)+coalesce(GF_XCL_WF,0)+coalesce(GF_QDDQL_WF,0)) then '''' else ''Σշ<>Σշۺ-Уۺ+Σշﴦ-У+Σշ+Σշ㵹;'' end','T_BAS_GYQY','1=1 and substring(hylbdm,1,2) =''22'' and NF=@NF and SFQY=''1''','ID,QYMC,QYFRDM,XZQDM,ccxx','Σշ=Σշۺ-Уۺ+Σշﴦ-У+Σշ+Σշ㵹');
end;
GO
delete from T_Oth_JBCXGXZBXXB where MKH = 'gyqy';
INSERT INTO T_Oth_JBCXGXZBXXB (ID,WNJH,MKH,ZBX,ZBMC,ZBDW,ZBLX,XLBM,XLFWTJ,XLGLZD,XLXSZD,XSSX)VALUES('J00000001','ʮ','gyqy','QYFRDM','֯','1','01',NULL,NULL,NULL,NULL,'1');
INSERT INTO T_Oth_JBCXGXZBXXB (ID,WNJH,MKH,ZBX,ZBMC,ZBDW,ZBLX,XLBM,XLFWTJ,XLGLZD,XLXSZD,XSSX)VALUES('J00000002','ʮ','gyqy','TBDWXXMC','λϸ','1','01',NULL,NULL,NULL,NULL,'2');
INSERT INTO T_Oth_JBCXGXZBXXB (ID,WNJH,MKH,ZBX,ZBMC,ZBDW,ZBLX,XLBM,XLFWTJ,XLGLZD,XLXSZD,XSSX)VALUES('J00000003','ʮ','gyqy','CYM','','1','01',NULL,NULL,NULL,NULL,'3');
INSERT INTO T_Oth_JBCXGXZBXXB (ID,WNJH,MKH,ZBX,ZBMC,ZBDW,ZBLX,XLBM,XLFWTJ,XLGLZD,XLXSZD,XSSX)VALUES('J00000004','ʮ','gyqy','FR_XM','','1','01',NULL,NULL,NULL,NULL,'4');
INSERT INTO T_Oth_JBCXGXZBXXB (ID,WNJH,MKH,ZBX,ZBMC,ZBDW,ZBLX,XLBM,XLFWTJ,XLGLZD,XLXSZD,XSSX)VALUES('J00000005','ʮ','gyqy','XZQDM','','1','01',NULL,NULL,NULL,NULL,'5');
INSERT INTO T_Oth_JBCXGXZBXXB (ID,WNJH,MKH,ZBX,ZBMC,ZBDW,ZBLX,XLBM,XLFWTJ,XLGLZD,XLXSZD,XSSX)VALUES('J00000006','ʮ','gyqy','XXDZ_S','ϸַ_ʡ(ֱϽ)','1','01',NULL,NULL,NULL,NULL,'6');
INSERT INTO T_Oth_JBCXGXZBXXB (ID,WNJH,MKH,ZBX,ZBMC,ZBDW,ZBLX,XLBM,XLFWTJ,XLGLZD,XLXSZD,XSSX)VALUES('J00000007','ʮ','gyqy','XXDZ_DQ','ϸַ_(Сݡ)','1','01',NULL,NULL,NULL,NULL,'7');
INSERT INTO T_Oth_JBCXGXZBXXB (ID,WNJH,MKH,ZBX,ZBMC,ZBDW,ZBLX,XLBM,XLFWTJ,XLGLZD,XLXSZD,XSSX)VALUES('J00000008','ʮ','gyqy','XXDZ_XIA','ϸַ_(С)','1','01',NULL,NULL,NULL,NULL,'8');
INSERT INTO T_Oth_JBCXGXZBXXB (ID,WNJH,MKH,ZBX,ZBMC,ZBDW,ZBLX,XLBM,XLFWTJ,XLGLZD,XLXSZD,XSSX)VALUES('J00000009','ʮ','gyqy','XXDZ_XIG','ϸַ_()','1','01',NULL,NULL,NULL,NULL,'9');
INSERT INTO T_Oth_JBCXGXZBXXB (ID,WNJH,MKH,ZBX,ZBMC,ZBDW,ZBLX,XLBM,XLFWTJ,XLGLZD,XLXSZD,XSSX)VALUES('J00000010','ʮ','gyqy','XXDZ_JC','ϸַ_()ƺ','1','01',NULL,NULL,NULL,NULL,'10');
INSERT INTO T_Oth_JBCXGXZBXXB (ID,WNJH,MKH,ZBX,ZBMC,ZBDW,ZBLX,XLBM,XLFWTJ,XLGLZD,XLXSZD,XSSX)VALUES('J00000011','ʮ','gyqy','ZXJD_DU','ľȣȣ','1','01',NULL,NULL,NULL,NULL,'11');
INSERT INTO T_Oth_JBCXGXZBXXB (ID,WNJH,MKH,ZBX,ZBMC,ZBDW,ZBLX,XLBM,XLFWTJ,XLGLZD,XLXSZD,XSSX)VALUES('J00000012','ʮ','gyqy','ZXJD_FEN','ľȣ֣','1','01',NULL,NULL,NULL,NULL,'12');
INSERT INTO T_Oth_JBCXGXZBXXB (ID,WNJH,MKH,ZBX,ZBMC,ZBDW,ZBLX,XLBM,XLFWTJ,XLGLZD,XLXSZD,XSSX)VALUES('J00000013','ʮ','gyqy','ZXJD_MIAO','ľȣ룩','1','01',NULL,NULL,NULL,NULL,'13');
INSERT INTO T_Oth_JBCXGXZBXXB (ID,WNJH,MKH,ZBX,ZBMC,ZBDW,ZBLX,XLBM,XLFWTJ,XLGLZD,XLXSZD,XSSX)VALUES('J00000014','ʮ','gyqy','ZXWD_DU','γȣȣ','1','01',NULL,NULL,NULL,NULL,'14');
INSERT INTO T_Oth_JBCXGXZBXXB (ID,WNJH,MKH,ZBX,ZBMC,ZBDW,ZBLX,XLBM,XLFWTJ,XLGLZD,XLXSZD,XSSX)VALUES('J00000015','ʮ','gyqy','ZXWD_FEN','γȣ֣','1','01',NULL,NULL,NULL,NULL,'15');
INSERT INTO T_Oth_JBCXGXZBXXB (ID,WNJH,MKH,ZBX,ZBMC,ZBDW,ZBLX,XLBM,XLFWTJ,XLGLZD,XLXSZD,XSSX)VALUES('J00000016','ʮ','gyqy','ZXWD_MIAO','γȣ룩','1','01',NULL,NULL,NULL,NULL,'16');
INSERT INTO T_Oth_JBCXGXZBXXB (ID,WNJH,MKH,ZBX,ZBMC,ZBDW,ZBLX,XLBM,XLFWTJ,XLGLZD,XLXSZD,XSSX)VALUES('J00000017','ʮ','gyqy','LXFS_DH','ϵʽ_绰','1','01',NULL,NULL,NULL,NULL,'17');
INSERT INTO T_Oth_JBCXGXZBXXB (ID,WNJH,MKH,ZBX,ZBMC,ZBDW,ZBLX,XLBM,XLFWTJ,XLGLZD,XLXSZD,XSSX)VALUES('J00000018','ʮ','gyqy','LXFS_CZ','ϵʽ_','1','01',NULL,NULL,NULL,NULL,'18');
INSERT INTO T_Oth_JBCXGXZBXXB (ID,WNJH,MKH,ZBX,ZBMC,ZBDW,ZBLX,XLBM,XLFWTJ,XLGLZD,XLXSZD,XSSX)VALUES('J00000019','ʮ','gyqy','LXFS_LXR','ϵʽ_ϵ','1','01',NULL,NULL,NULL,NULL,'19');
INSERT INTO T_Oth_JBCXGXZBXXB (ID,WNJH,MKH,ZBX,ZBMC,ZBDW,ZBLX,XLBM,XLFWTJ,XLGLZD,XLXSZD,XSSX)VALUES('J00000020','ʮ','gyqy','LXFS_YB','ϵʽ_','1','01',NULL,NULL,NULL,NULL,'20');
INSERT INTO T_Oth_JBCXGXZBXXB (ID,WNJH,MKH,ZBX,ZBMC,ZBDW,ZBLX,XLBM,XLFWTJ,XLGLZD,XLXSZD,XSSX)VALUES('J00000021','ʮ','gyqy','DJZCLXDM','Ǽע','1','02','T_Cod_DJZCLX','SFQY=''1''','DM,DM +''|'' + MC AS MC','Ǽע','21');
INSERT INTO T_Oth_JBCXGXZBXXB (ID,WNJH,MKH,ZBX,ZBMC,ZBDW,ZBLX,XLBM,XLFWTJ,XLGLZD,XLXSZD,XSSX)VALUES('J00000022','ʮ','gyqy','QYGMDM','ҵģ','1','02','T_Cod_QYGM','SFQY=''1''','DM,DM +''|'' + MC AS MC','ҵģ','22');
INSERT INTO T_Oth_JBCXGXZBXXB (ID,WNJH,MKH,ZBX,ZBMC,ZBDW,ZBLX,XLBM,XLFWTJ,XLGLZD,XLXSZD,XSSX)VALUES('J00000023','ʮ','gyqy','SSJTGS','Ź˾','1','02','T_Cod_SSJTGS','SFQY=''1''','DM,DM +''|'' + MC AS MC','Ź˾','23');
INSERT INTO T_Oth_JBCXGXZBXXB (ID,WNJH,MKH,ZBX,ZBMC,ZBDW,ZBLX,XLBM,XLFWTJ,XLGLZD,XLXSZD,XSSX)VALUES('J00000024','ʮ','gyqy','HYLBMC','ҵ','1','01',NULL,NULL,NULL,NULL,'24');
INSERT INTO T_Oth_JBCXGXZBXXB (ID,WNJH,MKH,ZBX,ZBMC,ZBDW,ZBLX,XLBM,XLFWTJ,XLGLZD,XLXSZD,XSSX)VALUES('J00000025','ʮ','gyqy','HYLBDM_D','ҵ','0','02','T_Cod_DLHYLB','SFQY=''1''','DM,DM +''|'' + MC AS MC','ҵ','25');
INSERT INTO T_Oth_JBCXGXZBXXB (ID,WNJH,MKH,ZBX,ZBMC,ZBDW,ZBLX,XLBM,XLFWTJ,XLGLZD,XLXSZD,XSSX)VALUES('J00000026','ʮ','gyqy','HYLBDM_Z','ҵ','0','02','T_Cod_ZLHYLB','SFQY=''1''','DM,DM +''|'' + MC AS MC','ҵ','26');
INSERT INTO T_Oth_JBCXGXZBXXB (ID,WNJH,MKH,ZBX,ZBMC,ZBDW,ZBLX,XLBM,XLFWTJ,XLGLZD,XLXSZD,XSSX)VALUES('J00000027','ʮ','gyqy','HYLBDM','Сҵ','1','02','T_Cod_XLHYLB','SFQY=''1''','DM,DM +''|'' + MC AS MC','Сҵ','27');
INSERT INTO T_Oth_JBCXGXZBXXB (ID,WNJH,MKH,ZBX,ZBMC,ZBDW,ZBLX,XLBM,XLFWTJ,XLGLZD,XLXSZD,XSSX)VALUES('J00000028','ʮ','gyqy','KYSJ_N','ҵʱ䣨꣩','1','01',NULL,NULL,NULL,NULL,'28');
INSERT INTO T_Oth_JBCXGXZBXXB (ID,WNJH,MKH,ZBX,ZBMC,ZBDW,ZBLX,XLBM,XLFWTJ,XLGLZD,XLXSZD,XSSX)VALUES('J00000029','ʮ','gyqy','KYSJ_Y','ҵʱ䣨£','1','01',NULL,NULL,NULL,NULL,'29');
INSERT INTO T_Oth_JBCXGXZBXXB (ID,WNJH,MKH,ZBX,ZBMC,ZBDW,ZBLX,XLBM,XLFWTJ,XLGLZD,XLXSZD,XSSX)VALUES('J00000030','ʮ','gyqy','SZLYMC','','1','01',NULL,NULL,NULL,NULL,'30');
INSERT INTO T_Oth_JBCXGXZBXXB (ID,WNJH,MKH,ZBX,ZBMC,ZBDW,ZBLX,XLBM,XLFWTJ,XLGLZD,XLXSZD,XSSX)VALUES('J00000031','ʮ','gyqy','SZLYDM','','1','02','T_Cod_SNST','SFQY=''1''','DM,DM +''|'' + MC AS MC','','31');
INSERT INTO T_Oth_JBCXGXZBXXB (ID,WNJH,MKH,ZBX,ZBMC,ZBDW,ZBLX,XLBM,XLFWTJ,XLGLZD,XLXSZD,XSSX)VALUES('J00000032','ʮ','gyqy','PSQXLX','ˮȥ','1','01',NULL,NULL,NULL,NULL,'32');
INSERT INTO T_Oth_JBCXGXZBXXB (ID,WNJH,MKH,ZBX,ZBMC,ZBDW,ZBLX,XLBM,XLFWTJ,XLGLZD,XLXSZD,XSSX)VALUES('J00000033','ʮ','gyqy','PSQXDM','ˮȥʹ','1','02','T_Cod_PSQXLX','SFQY=''1''','DM,DM +''|'' +MC AS MC','ˮȥ','33');
INSERT INTO T_Oth_JBCXGXZBXXB (ID,WNJH,MKH,ZBX,ZBMC,ZBDW,ZBLX,XLBM,XLFWTJ,XLGLZD,XLXSZD,XSSX)VALUES('J00000034','ʮ','gyqy','PRDWSCLCMC','ˮ','1','01',NULL,NULL,NULL,NULL,'34');
INSERT INTO T_Oth_JBCXGXZBXXB (ID,WNJH,MKH,ZBX,ZBMC,ZBDW,ZBLX,XLBM,XLFWTJ,XLGLZD,XLXSZD,XSSX)VALUES('J00000035','ʮ','gyqy','PRDWSCLCDM','ˮ','1','02','T_Bas_WSCLC','SFQY=''1''','QYFRDM,QYFRDM +''|'' + TBDWXXMC AS MC','ˮ','35');
INSERT INTO T_Oth_JBCXGXZBXXB (ID,WNJH,MKH,ZBX,ZBMC,ZBDW,ZBLX,XLBM,XLFWTJ,XLGLZD,XLXSZD,XSSX)VALUES('J00000036','ʮ','gyqy','SNSTMC','ˮ','1','01',NULL,NULL,NULL,NULL,'36');
INSERT INTO T_Oth_JBCXGXZBXXB (ID,WNJH,MKH,ZBX,ZBMC,ZBDW,ZBLX,XLBM,XLFWTJ,XLGLZD,XLXSZD,XSSX)VALUES('J00000037','ʮ','gyqy','SNSTDM','ˮ','1','02','T_Cod_SNST','SFQY=''1''','DM,DM +''|'' + MC AS MC','ˮ','37');
DELETE FROM T_COD_QHXZQDM WHERE XZQDM LIKE '6590%';
DELETE FROM T_COD_QHXZQDM WHERE XZQDM ='440606';
update T_Oth_JBCXGXZBXXB set zblx='01' where mkh in ('jbcx_ybqy','jbcx_hdqy','jbcx_Snqy','jbcx_Gtqy','jbcx_Zzqy') and zbmc='ҵ';
update T_Oth_JBCXGXZBXXB set zbmc='ۺϻ' where mkh='jbcx_fzd' and zbmc='λϸ';
delete from T_Oth_JBCXGXZBXXB where mkh='jbcx_fzd' and zbmc in ('ϵ','ϵ˵绰','ϵ˴','','ϵʽϵ');
delete from T_Oth_JBCXGXZBXXB where mkh='jbcx_nywry' and zbmc in ('ϵʽ    ','ϵʽ绰','ϵʽ','ϵʽ','ϵ');
delete from T_Oth_JBCXGXZBXXB where mkh='jbcx_jmsh' and zbmc in ('ϵʽ_绰','ϵʽ_','ϵʽ_','ϵʽ_ϵ','ϵʽ_');
GO
DELETE FROM T_Oth_SJPZ WHERE SJLX='V_Oth_FX_PHB_QYPH'; 
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('V_Oth_FX_PHB_QYPH','ҵаͼ','GYZCZ','ҵֵܲ۸(Ԫ)','1','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('V_Oth_FX_PHB_QYPH','ҵаͼ','ZCSCSJ','ʱ(Сʱ)','2','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('V_Oth_FX_PHB_QYPH','ҵаͼ','GYYSL','ҵˮ()','3','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('V_Oth_FX_PHB_QYPH','ҵаͼ','GYYSL_QSL','ҵˮ_ȡˮ()','4','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('V_Oth_FX_PHB_QYPH','ҵаͼ','GYYSL_CFYSL','ҵˮ_ظˮ()','5','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('V_Oth_FX_PHB_QYPH','ҵаͼ','GYMTXFL','ҵú̿()','6','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('V_Oth_FX_PHB_QYPH','ҵаͼ','GYMTXFL_RLMXHL','Уȼú()','7','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('V_Oth_FX_PHB_QYPH','ҵаͼ','RLMPJLF','ȼúƽ(%)','8','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('V_Oth_FX_PHB_QYPH','ҵаͼ','RLMPJHF','ȼúƽҷ(%)','9','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('V_Oth_FX_PHB_QYPH','ҵаͼ','RLMPJGZWHJHFF','ȼúƽ޻һӷ(%)','10','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('V_Oth_FX_PHB_QYPH','ҵаͼ','RLYXHL','ȼ()()','11','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('V_Oth_FX_PHB_QYPH','ҵаͼ','RLYPJLF','ȼƽ(%)','12','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('V_Oth_FX_PHB_QYPH','ҵаͼ','JTXHL','̿()','13','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('V_Oth_FX_PHB_QYPH','ҵаͼ','JTHLL','̿(%)','14','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('V_Oth_FX_PHB_QYPH','ҵаͼ','JTPJHF','̿ƽҷ(%)','15','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('V_Oth_FX_PHB_QYPH','ҵаͼ','TRQXHL','Ȼ()','16','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('V_Oth_FX_PHB_QYPH','ҵаͼ','QTRLXHL','ȼ(ֱ׼ú)','17','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('V_Oth_FX_PHB_QYPH','ҵаͼ','YDL','õ(ǧʱ)','18','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('V_Oth_FX_PHB_QYPH','ҵаͼ','GYGLS','ҵ¯(̨)','19','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('V_Oth_FX_PHB_QYPH','ҵаͼ','GYGLS_ZDYS','ҵ¯_35ּϵ(̨)','20','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('V_Oth_FX_PHB_QYPH','ҵаͼ','GYGLS_ZDZJ','ҵ¯_20()-35֮(̨)','21','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('V_Oth_FX_PHB_QYPH','ҵаͼ','GYGLS_YZDZJ','ҵ¯_10()-20֮(̨)','22','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('V_Oth_FX_PHB_QYPH','ҵаͼ','GYGLS_ZDYX','ҵ¯_10µ(̨)','23','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('V_Oth_FX_PHB_QYPH','ҵаͼ','GYGLS_ZDS','ҵ¯()','24','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('V_Oth_FX_PHB_QYPH','ҵаͼ','GYGLS_ZDYS_ZDS','ҵ¯_35ּϵ()','25','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('V_Oth_FX_PHB_QYPH','ҵаͼ','GYGLS_ZDZJ_ZDS','ҵ¯_20()-35֮()','26','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('V_Oth_FX_PHB_QYPH','ҵаͼ','GYGLS_YZDZJ_ZDS','ҵ¯_10()-20֮()','27','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('V_Oth_FX_PHB_QYPH','ҵаͼ','GYGLS_ZDYX_ZDS','ҵ¯_10µ()','28','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('V_Oth_FX_PHB_QYPH','ҵаͼ','GYYLS','ҵҤ¯()','29','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('V_Oth_FX_PHB_QYPH','ҵаͼ','ZYYFCLYL_BNSJ1','Ҫԭ1_ʵ','30','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('V_Oth_FX_PHB_QYPH','ҵаͼ','ZYYFCLYL_BNSJ2','Ҫԭ2_ʵ','31','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('V_Oth_FX_PHB_QYPH','ҵаͼ','ZYYFCLYL_BNSJ3','Ҫԭ3_ʵ','32','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('V_Oth_FX_PHB_QYPH','ҵаͼ','ZYCPSCQK_BNSJ1','ҪƷ1_ʵ','33','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('V_Oth_FX_PHB_QYPH','ҵаͼ','ZYCPSCQK_BNSJ2','ҪƷ2_ʵ','34','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('V_Oth_FX_PHB_QYPH','ҵаͼ','ZYCPSCQK_BNSJ3','ҪƷ3_ʵ','35','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('V_Oth_FX_PHB_QYPH','ҵаͼ','FS_ZLSSS','ˮʩ()','36','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('V_Oth_FX_PHB_QYPH','ҵаͼ','FS_ZLSSCLNL','ˮʩ(/)','37','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('V_Oth_FX_PHB_QYPH','ҵаͼ','FS_ZLSSYXFY','ˮʩз(Ԫ)','38','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('V_Oth_FX_PHB_QYPH','ҵаͼ','FS_CLL','ҵˮ()','39','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('V_Oth_FX_PHB_QYPH','ҵаͼ','FS_PFL','ҵˮŷ()','40','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('V_Oth_FX_PHB_QYPH','ҵаͼ','FS_PFL_PRHJ','ҵˮŷ_ֱ뻷()','41','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('V_Oth_FX_PHB_QYPH','ҵаͼ','FS_PFL_PRWSCLC','ҵˮŷ_ˮ()','42','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('V_Oth_FX_PHB_QYPH','ҵаͼ','FS_ND_PRWSCLC_COD','ˮĻѧŨ(/)','43','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('V_Oth_FX_PHB_QYPH','ҵаͼ','FS_ND_PRWSCLC_AD','ˮİŨ(/)','44','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('V_Oth_FX_PHB_QYPH','ҵаͼ','FS_ND_PRWSCLC_SYL','ˮʯŨ(/)','45','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('V_Oth_FX_PHB_QYPH','ҵаͼ','FS_CSL_HXXYL','ҵˮ_ѧ()','46','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('V_Oth_FX_PHB_QYPH','ҵаͼ','FS_PFL_HXXYL','ҵˮ_ѧŷ()','47','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('V_Oth_FX_PHB_QYPH','ҵаͼ','FS_CSL_AD','ҵˮ_()','48','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('V_Oth_FX_PHB_QYPH','ҵаͼ','FS_PFL_AD','ҵˮ_ŷ()','49','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('V_Oth_FX_PHB_QYPH','ҵаͼ','FS_CSL_SYL','ҵˮ_ʯ()','50','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('V_Oth_FX_PHB_QYPH','ҵаͼ','FS_PFL_SYL','ҵˮ_ʯŷ()','51','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('V_Oth_FX_PHB_QYPH','ҵаͼ','FS_CSL_HFF','ҵˮ_ӷӲ(ǧ)','52','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('V_Oth_FX_PHB_QYPH','ҵаͼ','FS_PFL_HFF','ҵˮ_ӷŷ(ǧ)','53','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('V_Oth_FX_PHB_QYPH','ҵаͼ','FS_CSL_QHW','ҵˮ_軯(ǧ)','54','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('V_Oth_FX_PHB_QYPH','ҵаͼ','FS_PFL_QHW','ҵˮ_軯ŷ(ǧ)','55','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('V_Oth_FX_PHB_QYPH','ҵаͼ','FS_CSL_Q','ҵˮ_Ǧ(ǧ)','56','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('V_Oth_FX_PHB_QYPH','ҵаͼ','FS_PFL_Q','ҵˮ_Ǧŷ(ǧ)','57','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('V_Oth_FX_PHB_QYPH','ҵаͼ','FS_CSL_G','ҵˮ_(ǧ)','58','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('V_Oth_FX_PHB_QYPH','ҵаͼ','FS_PFL_G','ҵˮ_ŷ(ǧ)','59','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('V_Oth_FX_PHB_QYPH','ҵаͼ','FS_CSL_GE','ҵˮ_Ӳ(ǧ)','60','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('V_Oth_FX_PHB_QYPH','ҵаͼ','FS_PFL_GE','ҵˮ_ŷ(ǧ)','61','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('V_Oth_FX_PHB_QYPH','ҵаͼ','FS_CSL_LJG','ҵˮ_۸(ǧ)','62','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('V_Oth_FX_PHB_QYPH','ҵаͼ','FS_PFL_LJG','ҵˮ_۸ŷ(ǧ)','63','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('V_Oth_FX_PHB_QYPH','ҵаͼ','FS_CSL_ZL','ҵˮ_ܸ(ǧ)','64','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('V_Oth_FX_PHB_QYPH','ҵаͼ','FS_PFL_ZL','ҵˮ_ܸŷ(ǧ)','65','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('V_Oth_FX_PHB_QYPH','ҵаͼ','FS_CSL_S','ҵˮ_(ǧ)','66','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('V_Oth_FX_PHB_QYPH','ҵаͼ','FS_PFL_S','ҵˮ_ŷ(ǧ)','67','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('V_Oth_FX_PHB_QYPH','ҵаͼ','FQ_PFL','ҵŷ()','68','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('V_Oth_FX_PHB_QYPH','ҵаͼ','FQ_ZLSSS','ʩ()','69','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('V_Oth_FX_PHB_QYPH','ҵаͼ','FQ_ZLSSS_TL','ʩ_ʩ()','70','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('V_Oth_FX_PHB_QYPH','ҵаͼ','FQ_ZLSSS_TX','ʩ_ʩ()','71','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('V_Oth_FX_PHB_QYPH','ҵаͼ','FQ_ZLSSS_CC','ʩ_ʩ()','72','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('V_Oth_FX_PHB_QYPH','ҵаͼ','FQ_ZLSS_CLNL','ʩ(/ʱ)','73','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('V_Oth_FX_PHB_QYPH','ҵаͼ','FQ_ZLSS_CLNL_TL','ʩ_ʩ(/ʱ)','74','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('V_Oth_FX_PHB_QYPH','ҵаͼ','FQ_ZLSS_CLNL_TX','ʩ_ʩ(/ʱ)','75','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('V_Oth_FX_PHB_QYPH','ҵаͼ','FQ_ZLSS_CLNL_CC','ʩ_ʩ(/ʱ)','76','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('V_Oth_FX_PHB_QYPH','ҵаͼ','FQ_ZLSS_YXFY','ʩз(Ԫ)','77','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('V_Oth_FX_PHB_QYPH','ҵаͼ','FQ_ZLSS_YXFY_TL','ʩз_ʩз(Ԫ)','78','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('V_Oth_FX_PHB_QYPH','ҵаͼ','FQ_ZLSS_YXFY_TX','ʩз_ʩз(Ԫ)','79','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('V_Oth_FX_PHB_QYPH','ҵаͼ','FQ_ZLSS_YXFY_CC','ʩз_ʩз(Ԫ)','80','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('V_Oth_FX_PHB_QYPH','ҵаͼ','TLJXH_BNSJ','Ҫ1_ʵ()','81','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('V_Oth_FX_PHB_QYPH','ҵаͼ','TLJXH_BNSJ2','Ҫ2_ʵ()','82','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('V_Oth_FX_PHB_QYPH','ҵаͼ','ZYCPSCQK_BNSJ4','򸱲1_ʵ()','83','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('V_Oth_FX_PHB_QYPH','ҵаͼ','ZYCPSCQK_BNSJ5','򸱲2_ʵ()','84','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('V_Oth_FX_PHB_QYPH','ҵаͼ','TXJXH_BNSJ','Ҫ_ʵ()','85','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('V_Oth_FX_PHB_QYPH','ҵаͼ','FQ_CSL_EYHL','ҵ_()','86','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('V_Oth_FX_PHB_QYPH','ҵаͼ','FQ_PFL_EYHL','ҵ_ŷ()','87','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('V_Oth_FX_PHB_QYPH','ҵаͼ','FQ_CSL_DYHW','ҵ_()','88','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('V_Oth_FX_PHB_QYPH','ҵаͼ','FQ_PFL_DYHW','ҵ_ŷ()','89','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('V_Oth_FX_PHB_QYPH','ҵаͼ','FQ_CSL_YC','ҵ_̣ۣ()','90','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('V_Oth_FX_PHB_QYPH','ҵаͼ','FQ_PFL_YC','ҵ_̣ۣŷ()','91','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('V_Oth_FX_PHB_QYPH','ҵаͼ','FQ_CSL_Q','ҵ_Ǧ(ǧ)','92','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('V_Oth_FX_PHB_QYPH','ҵаͼ','FQ_PFL_Q','ҵ_Ǧŷ(ǧ)','93','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('V_Oth_FX_PHB_QYPH','ҵаͼ','FQ_CSL_G','ҵ_(ǧ)','94','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('V_Oth_FX_PHB_QYPH','ҵаͼ','FQ_PFL_G','ҵ_ŷ(ǧ)','95','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('V_Oth_FX_PHB_QYPH','ҵаͼ','FQ_CSL_QE','ҵ_Ӳ(ǧ)','96','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('V_Oth_FX_PHB_QYPH','ҵаͼ','FQ_PFL_QE','ҵ_ŷ(ǧ)','97','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('V_Oth_FX_PHB_QYPH','ҵаͼ','FQ_CSL_S','ҵ_(ǧ)','98','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('V_Oth_FX_PHB_QYPH','ҵаͼ','FQ_PFL_S','ҵ_ŷ(ǧ)','99','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('V_Oth_FX_PHB_QYPH','ҵаͼ','FQ_CSL_LJG','ҵ_۸(ǧ)','100','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('V_Oth_FX_PHB_QYPH','ҵаͼ','FQ_PFL_LJG','ҵ_۸ŷ(ǧ)','101','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('V_Oth_FX_PHB_QYPH','ҵаͼ','FQ_CSL_ZJ','ҵ_ܸ(ǧ)','102','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('V_Oth_FX_PHB_QYPH','ҵаͼ','FQ_PFL_ZJ','ҵ_ܸŷ(ǧ)','103','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('V_Oth_FX_PHB_QYPH','ҵаͼ','GF_CSL','һ㹤ҵ()','104','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('V_Oth_FX_PHB_QYPH','ҵаͼ','GF_ZHLYL','һ㹤ҵۺ()','105','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('V_Oth_FX_PHB_QYPH','ҵаͼ','GF_ZHLYL_WNXC','һ㹤ҵۺ_ۺ()','106','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('V_Oth_FX_PHB_QYPH','ҵаͼ','GF_CZL','һ㹤ҵﴦ()','107','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('V_Oth_FX_PHB_QYPH','ҵаͼ','GF_CZL_WNXC','һ㹤ҵﴦ_()','108','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('V_Oth_FX_PHB_QYPH','ҵаͼ','GF_ZCL','һ㹤ҵ()','109','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('V_Oth_FX_PHB_QYPH','ҵаͼ','GF_QDDQL','һ㹤ҵ㵹()','110','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('V_Oth_FX_PHB_QYPH','ҵаͼ','GF_CSL_WF','Σշ()','111','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('V_Oth_FX_PHB_QYPH','ҵаͼ','GF_ZHLYL_WF','Σշۺ()','112','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('V_Oth_FX_PHB_QYPH','ҵаͼ','GF_ZHLYL_WF_WNXC','Σշۺ_ۺ()','113','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('V_Oth_FX_PHB_QYPH','ҵаͼ','GF_ZHLYL_WF_SWDW','Σշۺ_ⵥλۺ()','114','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('V_Oth_FX_PHB_QYPH','ҵаͼ','GF_ZHLYL_WF_SCZDW','Σշۺ_ⵥλۺ_ͳ֤λۺ()','115','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('V_Oth_FX_PHB_QYPH','ҵаͼ','GF_CZL_WF','Σշﴦ()','116','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('V_Oth_FX_PHB_QYPH','ҵаͼ','GF_CZL_WF_WNXC','Σշﴦ_()','117','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('V_Oth_FX_PHB_QYPH','ҵаͼ','GF_CZL_WF_SWDW','Σշﴦ_ⵥλ()','118','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('V_Oth_FX_PHB_QYPH','ҵаͼ','GF_CZL_WF_SCZDW','Σշﴦ_ⵥλͳ֤λ()','119','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('V_Oth_FX_PHB_QYPH','ҵаͼ','GF_XCL_WF','Σշ()','120','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('V_Oth_FX_PHB_QYPH','ҵаͼ','GF_QDDQL_WF','Σշ㵹()','121','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('V_Oth_FX_PHB_QYPH','ҵаͼ','GF_NBNZHLYCZNL','ڲۺ/()','123','ʮ','1');
GO
DELETE FROM T_Oth_SJPZ WHERE SJLX='T_Mid_ZD' AND SJBT='۱';
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('T_MID_ZD','۱','HZGYQYS','ҵҵ()','1','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('T_MID_ZD','۱','GYZCZ','ҵֵܲ۸(Ԫ)','2','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('T_MID_ZD','۱','GYYSL','ҵˮ()','3','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('T_MID_ZD','۱','GYYSL_QSL','ҵˮ_ȡˮ()','4','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('T_MID_ZD','۱','GYYSL_CFYSL','ҵˮ_ظˮ()','5','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('T_MID_ZD','۱','GYMTXFL','ҵú̿()','6','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('T_MID_ZD','۱','GYMTXFL_RLMXHL','Уȼú()','7','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('T_MID_ZD','۱','RLMPJLF','ȼúƽ(%)','8','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('T_MID_ZD','۱','RLMPJHF','ȼúƽҷ(%)','9','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('T_MID_ZD','۱','RLMPJGZWHJHFF','ȼúƽ޻һӷ(%)','10','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('T_MID_ZD','۱','RLYXHL','ȼ()()','11','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('T_MID_ZD','۱','RLYPJLF','ȼƽ(%)','12','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('T_MID_ZD','۱','JTXHL','̿()','13','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('T_MID_ZD','۱','JTHLL','̿(%)','14','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('T_MID_ZD','۱','JTPJHF','̿ƽҷ(%)','15','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('T_MID_ZD','۱','TRQXHL','Ȼ()','16','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('T_MID_ZD','۱','QTRLXHL','ȼ(ֱ׼ú)','17','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('T_MID_ZD','۱','YDL','õ(ǧʱ)','18','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('T_MID_ZD','۱','GYGLS','ҵ¯(̨)','19','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('T_MID_ZD','۱','GYGLS_ZDYS','ҵ¯_35ּϵ(̨)','20','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('T_MID_ZD','۱','GYGLS_ZDZJ','ҵ¯_20()-35֮(̨)','21','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('T_MID_ZD','۱','GYGLS_YZDZJ','ҵ¯_10()-20֮(̨)','22','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('T_MID_ZD','۱','GYGLS_ZDYX','ҵ¯_10µ(̨)','23','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('T_MID_ZD','۱','GYGLS_ZDS','ҵ¯()','24','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('T_MID_ZD','۱','GYGLS_ZDYS_ZDS','ҵ¯_35ּϵ()','25','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('T_MID_ZD','۱','GYGLS_YZDZJ_ZDS','ҵ¯_20()-35֮()','26','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('T_MID_ZD','۱','GYGLS_ZDZJ_ZDS','ҵ¯_10()-20֮()','27','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('T_MID_ZD','۱','GYGLS_ZDYX_ZDS','ҵ¯_10µ()','28','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('T_MID_ZD','۱','GYYLS','ҵҤ¯()','29','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('T_MID_ZD','۱','FS_ZLSSS','ˮʩ()','30','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('T_MID_ZD','۱','FS_ZLSSCLNL','ˮʩ(/)','31','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('T_MID_ZD','۱','FS_ZLSSYXFY','ˮʩз(Ԫ)','32','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('T_MID_ZD','۱','FS_CLL','ҵˮ()','33','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('T_MID_ZD','۱','FS_PFL','ҵˮŷ()','34','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('T_MID_ZD','۱','FS_PFL_PRHJ','ҵˮŷ_ֱ뻷()','35','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('T_MID_ZD','۱','FS_PFL_PRWSCLC','ҵˮŷ_ˮ()','36','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('T_MID_ZD','۱','FS_CSL_HXXYL','ҵˮ_ѧ()','37','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('T_MID_ZD','۱','FS_PFL_HXXYL','ҵˮ_ѧŷ()','38','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('T_MID_ZD','۱','FS_CSL_AD','ҵˮ_()','39','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('T_MID_ZD','۱','FS_PFL_AD','ҵˮ_ŷ()','40','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('T_MID_ZD','۱','FS_CSL_SYL','ҵˮ_ʯ()','41','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('T_MID_ZD','۱','FS_PFL_SYL','ҵˮ_ʯŷ()','42','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('T_MID_ZD','۱','FS_CSL_HFF','ҵˮ_ӷӲ(ǧ)','43','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('T_MID_ZD','۱','FS_PFL_HFF','ҵˮ_ӷŷ(ǧ)','44','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('T_MID_ZD','۱','FS_CSL_QHW','ҵˮ_軯(ǧ)','45','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('T_MID_ZD','۱','FS_PFL_QHW','ҵˮ_軯ŷ(ǧ)','46','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('T_MID_ZD','۱','FS_CSL_Q','ҵˮ_Ǧ(ǧ)','47','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('T_MID_ZD','۱','FS_PFL_Q','ҵˮ_Ǧŷ(ǧ)','48','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('T_MID_ZD','۱','FS_CSL_G','ҵˮ_(ǧ)','49','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('T_MID_ZD','۱','FS_PFL_G','ҵˮ_ŷ(ǧ)','50','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('T_MID_ZD','۱','FS_CSL_GE','ҵˮ_Ӳ(ǧ)','51','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('T_MID_ZD','۱','FS_PFL_GE','ҵˮ_ŷ(ǧ)','52','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('T_MID_ZD','۱','FS_CSL_LJG','ҵˮ_۸(ǧ)','53','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('T_MID_ZD','۱','FS_PFL_LJG','ҵˮ_۸ŷ(ǧ)','54','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('T_MID_ZD','۱','FS_CSL_ZL','ҵˮ_ܸ(ǧ)','55','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('T_MID_ZD','۱','FS_PFL_ZL','ҵˮ_ܸŷ(ǧ)','56','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('T_MID_ZD','۱','FS_PFL_S','ҵˮ_(ǧ)','57','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('T_MID_ZD','۱','FS_CSL_S','ҵˮ_ŷ(ǧ)','58','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('T_MID_ZD','۱','FQ_PFL','ҵŷ()','59','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('T_MID_ZD','۱','FQ_ZLSSS','ʩ()','60','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('T_MID_ZD','۱','FQ_ZLSSS_TL','ʩ_ʩ()','61','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('T_MID_ZD','۱','FQ_ZLSSS_TX','ʩ_ʩ()','62','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('T_MID_ZD','۱','FQ_ZLSSS_CC','ʩ_ʩ()','63','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('T_MID_ZD','۱','FQ_ZLSS_CLNL','ʩ(/ʱ)','64','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('T_MID_ZD','۱','FQ_ZLSS_CLNL_TL','ʩ_ʩ(/ʱ)','65','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('T_MID_ZD','۱','FQ_ZLSS_CLNL_TX','ʩ_ʩ(/ʱ)','66','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('T_MID_ZD','۱','FQ_ZLSS_CLNL_CC','ʩ_ʩ(/ʱ)','67','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('T_MID_ZD','۱','FQ_ZLSS_YXFY','ʩз(Ԫ)','68','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('T_MID_ZD','۱','FQ_ZLSS_YXFY_TL','ʩз_ʩз(Ԫ)','69','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('T_MID_ZD','۱','FQ_ZLSS_YXFY_TX','ʩз_ʩз(Ԫ)','70','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('T_MID_ZD','۱','FQ_ZLSS_YXFY_CC','ʩз_ʩз(Ԫ)','71','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('T_MID_ZD','۱','FQ_CSL_EYHL','ҵ_()','72','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('T_MID_ZD','۱','FQ_PFL_EYHL','ҵ_ŷ()','73','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('T_MID_ZD','۱','FQ_CSL_DYHW','ҵ_()','74','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('T_MID_ZD','۱','FQ_PFL_DYHW','ҵ_ŷ()','75','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('T_MID_ZD','۱','FQ_CSL_YC','ҵ_̣ۣ()','76','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('T_MID_ZD','۱','FQ_PFL_YC','ҵ_̣ۣŷ()','77','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('T_MID_ZD','۱','FQ_CSL_Q','ҵ_Ǧ(ǧ)','78','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('T_MID_ZD','۱','FQ_PFL_Q','ҵ_Ǧŷ(ǧ)','79','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('T_MID_ZD','۱','FQ_CSL_G','ҵ_(ǧ)','80','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('T_MID_ZD','۱','FQ_PFL_G','ҵ_ŷ(ǧ)','81','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('T_MID_ZD','۱','FQ_CSL_QE','ҵ_Ӳ(ǧ)','82','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('T_MID_ZD','۱','FQ_PFL_QE','ҵ_ŷ(ǧ)','83','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('T_MID_ZD','۱','FQ_CSL_LJG','ҵ_۸(ǧ)','84','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('T_MID_ZD','۱','FQ_PFL_LJG','ҵ_۸ŷ(ǧ)','85','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('T_MID_ZD','۱','FQ_CSL_ZJ','ҵ_ܸ(ǧ)','86','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('T_MID_ZD','۱','FQ_PFL_ZJ','ҵ_ܸŷ(ǧ)','87','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('T_MID_ZD','۱','FQ_CSL_S','ҵ_(ǧ)','88','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('T_MID_ZD','۱','FQ_PFL_S','ҵ_ŷ(ǧ)','89','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('T_MID_ZD','۱','GF_CSL','һ㹤ҵ()','90','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('T_MID_ZD','۱','GF_ZHLYL','һ㹤ҵۺ()','91','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('T_MID_ZD','۱','GF_ZHLYL_WNXC','һ㹤ҵۺ_ۺ()','92','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('T_MID_ZD','۱','GF_CZL','һ㹤ҵﴦ()','93','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('T_MID_ZD','۱','GF_CZL_WNXC','һ㹤ҵﴦ_()','94','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('T_MID_ZD','۱','GF_ZCL','һ㹤ҵ()','95','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('T_MID_ZD','۱','GF_QDDQL','һ㹤ҵ㵹()','96','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('T_MID_ZD','۱','GF_CSL_WF','Σշ()','97','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('T_MID_ZD','۱','GF_ZHLYL_WF','Σշۺ()','98','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('T_MID_ZD','۱','GF_ZHLYL_WF_WNXC','Σշۺ_ۺ()','99','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('T_MID_ZD','۱','GF_ZHLYL_WF_SWDW','Σշۺ_ⵥλۺ()','100','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('T_MID_ZD','۱','GF_ZHLYL_WF_SCZDW','Σշۺ_ⵥλۺ_ͳ֤λۺ()','101','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('T_MID_ZD','۱','GF_CZL_WF','Σշﴦ()','102','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('T_MID_ZD','۱','GF_CZL_WF_WNXC','Σշﴦ_()','103','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('T_MID_ZD','۱','GF_CZL_WF_SWDW','Σշﴦ_ⵥλ()','104','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('T_MID_ZD','۱','GF_CZL_WF_SCZDW','Σշﴦ_ⵥλͳ֤λ()','105','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('T_MID_ZD','۱','GF_XCL_WF','Σշ()','106','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('T_MID_ZD','۱','GF_QDDQL_WF','Σշ㵹()','107','ʮ','1');
INSERT INTO T_Oth_SJPZ(SJLX,SJBT,PZX,PZMC,SX,WNJHBZ,SFQY)VALUES('T_MID_ZD','۱','GF_NBNZHLYCZNL','ڲۺ/()','108','ʮ','1');
GO
update T_Oth_JBCXGXZBXXB set zbdw='/' where mkh='jbcx_wsclc'  and zbmc in ('ѧŨ','ѧŨ','Ũ','Ũ','Ũ','Ũ','ܵŨ','ܵŨ','׽Ũ','׳Ũ','ӷӽŨ','ӷӳŨ','軯Ũ','軯Ũ','ǦŨ','ǦŨ','ӽŨ','ӳŨ','۸Ũ','۸Ũ','ܸŨ','ܸŨ','Ũ','Ũ');
update T_Oth_JBCXGXZBXXB set zbdw='΢/' where mkh='jbcx_wsclc'  and zbmc in ('Ũ','Ũ');
update T_Oth_ZBCXHZFS set hzfsmc='ˮ' where hzfsmc='ˮ';