USE [ESDB]
GO
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
ALTER view [dbo].[V_0th_FX_ZLFX] as
select
   T_Mid_GYQY.NF,
   T_Mid_GYQY.XZQDM,
   T_Mid_GYQY.XZDQMC,
   T_Mid_GYQY.HZFS,
   T_Mid_GYQY.JHFS,
   T_Mid_GYQY.FS_PFL as GYYFSPFL,
   null as NYYFSPFL,
   T_Mid_CZJM.SHWS_PFL as CZSHWSPFL,
   (coalesce(T_Mid_SHLJ.SLYPFL,0) + coalesce(T_Mid_WXFW.SLYPFL,0)/1000) as LJCFWCLCSLYFSPFL,
   (coalesce(T_Mid_GYQY.FS_PFL,0)+coalesce(T_Mid_CZJM.SHWS_PFL,0) + coalesce(T_Mid_SHLJ.SLYPFL,0) + coalesce(T_Mid_WXFW.SLYPFL,0) ) as FSPFQYZL,
   T_Mid_GYQY.FS_PFL_HXXYL as GYYCODPFL,
   T_Mid_NYYWR_JBQK.HJ_HXXYLPFL as NYYCODPFL,
   T_Mid_CZJM.SHWS_PFL_COD as CZSHYCODPFL,
   (coalesce(T_Mid_SHLJ.LY_PFL_HXXYL,0) + coalesce(T_Mid_WXFW.HXXYL_PFL,0)) as LJCFWCLCSLYCODPFL,
   (coalesce(T_Mid_GYQY.FS_PFL_HXXYL,0)+coalesce(T_Mid_NYYWR_JBQK.HJ_HXXYLPFL,0)+coalesce(T_Mid_CZJM.SHWS_PFL_COD,0)+coalesce(T_Mid_SHLJ.LY_PFL_HXXYL,0) + coalesce(T_Mid_WXFW.HXXYL_PFL,0) ) as CODQYZL,
   T_Mid_GYQY.FS_PFL_AD as GYYADPFL,
   T_Mid_NYYWR_JBQK.HJ_ADPFL as NYYADPFL,
   T_Mid_CZJM.SHWS_PFL_AD as CZSHYADPFL,
   (coalesce(T_Mid_SHLJ.LY_PFL_AD,0) + coalesce(T_Mid_WXFW.AD_PFL,0) ) as LJCFWCLCSLYADPFL,
   (coalesce(T_Mid_GYQY.FS_PFL_AD,0) + coalesce(T_Mid_NYYWR_JBQK.HJ_ADPFL,0) + coalesce(T_Mid_CZJM.SHWS_PFL_AD,0) + coalesce(T_Mid_SHLJ.LY_PFL_AD,0) + coalesce(T_Mid_WXFW.AD_PFL,0)) as ADQYZL,
   null as GYYZDPFL,
   T_Mid_NYYWR_JBQK.HJ_ZDPFL as NYYZDPFL,
   null as CZSHYZDPFL,
   null as LJCFWCLCSLYZDPFL,
   (T_Mid_NYYWR_JBQK.HJ_ZDPFL) as ZDQYZL,
   null as GYYZLPFL,
   T_Mid_NYYWR_JBQK.HJ_ZLPFL as NYYZLPFL,
   null as CZSHZLPFL,
   (coalesce(T_Mid_SHLJ.LY_PFL_ZL,0) + coalesce(T_Mid_WXFW.ZL_PFL,0)) as LJCFWCLCSLYZLPFL,
   (coalesce(T_Mid_NYYWR_JBQK.HJ_ZLPFL,0)+coalesce(T_Mid_SHLJ.LY_PFL_ZL,0) + coalesce(T_Mid_WXFW.ZL_PFL,0)) as ZLQYZL,
   T_Mid_GYQY.FS_PFL_SYL as GYYSYLPFL,
   null as NYYSYLPFL,
   null as CZSHYSYLPFL,
   (coalesce(T_Mid_SHLJ.LY_PFL_SYL,0) + coalesce(T_Mid_WXFW.SYL_PFL,0)) as LJCFWCLCSLYSYLPFL,
   (coalesce(T_Mid_GYQY.FS_PFL_SYL,0)+coalesce(T_Mid_SHLJ.LY_PFL_SYL,0) + coalesce(T_Mid_WXFW.SYL_PFL,0)) as SYLQYZL,
   T_Mid_GYQY.FS_PFL_HFF/1000 as GYYHFFPFL,
   null as NYYHFFPFL,
   null as CZSHHHFPFL,
   (coalesce(T_Mid_SHLJ.LY_PFL_HFF,0) + coalesce(T_Mid_WXFW.HFF_PFL,0)) as LJCLCFWCLCSLYHFFPFL,
   (coalesce(T_Mid_GYQY.FS_PFL_HFF,0)/1000+coalesce(T_Mid_SHLJ.LY_PFL_HFF,0) + coalesce(T_Mid_WXFW.HFF_PFL,0)) as HFFQYZL,
   T_Mid_GYQY.FS_PFL_S as GYYSPFL,
   null as NYYSPFL,
   null as CZSHSPFL,
   (coalesce(T_Mid_SHLJ.LY_PFL_S,0) + coalesce(T_Mid_WXFW.S_PFL,0)) as LJCFWCLCSLYSPFL,
   (coalesce(T_Mid_GYQY.FS_PFL_S,0)+coalesce(T_Mid_SHLJ.LY_PFL_S,0) + coalesce(T_Mid_WXFW.S_PFL,0)) as SQYZL,
   T_Mid_GYQY.FS_PFL_ZL as GYYZGPFL,
   null as NYYZLUOPFL,
   null as CZSHZLUOPFL,
   T_Mid_WXFW.ZG_PFL as LJCFWCLCSLYZLUOPFL,
   (coalesce(T_Mid_GYQY.FS_PFL_ZL,0)+coalesce(T_Mid_WXFW.ZG_PFL,0)) as ZGQYZL,
   T_Mid_GYQY.FS_PFL_LJG as GYYLJGPFL,
   null as NYYLJGPFL,
   null as CZSHLJGPFL,
   T_Mid_SHLJ.LY_PFL_LJG as LJCFWCLCSLYLJGPFL,
   (coalesce(T_Mid_GYQY.FS_PFL_LJG,0) + coalesce(T_Mid_SHLJ.LY_PFL_LJG,0) ) as LJGQYZL,
   T_Mid_GYQY.FS_PFL_Q as GYYQPFL,
   null as NYYQPFL,
   null as CZSHYQPFL,
   (coalesce(T_Mid_SHLJ.LY_PFL_Q,0) + coalesce(T_Mid_WXFW.Q_PFL,0)) as LJCFWCLCSLYQPFL,
   (coalesce(T_Mid_GYQY.FS_PFL_Q,0)+coalesce(T_Mid_SHLJ.LY_PFL_Q,0) + coalesce(T_Mid_WXFW.Q_PFL,0)) as QQYZL,
   T_Mid_GYQY.FS_PFL_GE as GYYGEPFL,
   null as NYYGEPFL,
   null as CZSHGEPFL,
   (coalesce(T_Mid_SHLJ.LY_PFL_GE,0) + coalesce(T_Mid_WXFW.G_PFL,0)) as LJCFWCLCSLYGEPFL,
   (coalesce(T_Mid_GYQY.FS_PFL_GE,0) +coalesce(T_Mid_SHLJ.LY_PFL_GE,0) + coalesce(T_Mid_WXFW.G_PFL,0)) as GEQYZL,
   T_Mid_GYQY.FS_PFL_G as GYYGONGPFL,
   null as NYYGONGPFL,
   null as CZSHYGONGPFL,
   (coalesce(T_Mid_SHLJ.LY_PFL_GONG,0) + coalesce(T_Mid_WXFW.GONG_PFL,0)) as LJCFWCLCSLYGONGPFL,
   (coalesce(T_Mid_GYQY.FS_PFL_G,0)+coalesce(T_Mid_SHLJ.LY_PFL_GONG,0) + coalesce(T_Mid_WXFW.GONG_PFL,0)) as GONGQYZL,
   T_Mid_GYQY.FQ_PFL_EYHL as GYYEYHLPFL,
   null as JDCEYHLPFL,
   T_Mid_CZJM.EYHL as CZSHYEYHLPFL,
   (coalesce(T_Mid_SHLJ.FSFQ_PFL_EYHL,0) + coalesce(T_Mid_WXFW.FSFQ_PFL_EYHL,0)) as LJCFWCLCSLYEYHLPFL,
   (coalesce(T_Mid_GYQY.FQ_PFL_EYHL,0)+coalesce(T_Mid_CZJM.EYHL,0)+coalesce(T_Mid_SHLJ.FSFQ_CSL_EYHL,0) + coalesce(T_Mid_WXFW.FSFQ_PFL_EYHL,0)) as EYHLQYZL,
   T_Mid_GYQY.FQ_PFL_DYHW as GYYDYHWPFL,
   T_Mid_JDC_QC.HJ_DYHW*10000 as JDCDYHWPFL,
   T_Mid_CZJM.DYHW as CZSHYDYHWPFL,
   (coalesce(T_Mid_SHLJ.FSFQ_PFL_DYHW,0) + coalesce(T_Mid_WXFW.FSFQ_PFL_DYHW,0)) as LJCFWCLCSLYDYHWPFL,
   (coalesce(T_Mid_GYQY.FQ_PFL_DYHW,0)+coalesce(T_Mid_JDC_QC.HJ_DYHW,0)*10000 +coalesce(T_Mid_CZJM.DYHW,0)+coalesce(T_Mid_SHLJ.FSFQ_PFL_DYHW,0) + coalesce(T_Mid_WXFW.FSFQ_PFL_DYHW,0)) as DYHWQYZL,
   T_Mid_GYQY.FQ_PFL_YC as GYYYCPFL,
   T_Mid_JDC_QC.HJ_ZKLW*10000 as JDCYCPFL,
   T_Mid_CZJM.YC as CZSHYYCPFL,
   (coalesce(T_Mid_SHLJ.FSFQ_PFL_YC,0) + coalesce(T_Mid_WXFW.FSFQ_PFL_YC,0)) as LJCFWCLCSLYYCPFL,
   (coalesce(T_Mid_GYQY.FQ_PFL_YC,0)+coalesce(T_Mid_JDC_QC.HJ_ZKLW,0)*10000+coalesce(T_Mid_CZJM.YC,0) +coalesce(T_Mid_SHLJ.FSFQ_PFL_YC,0) + coalesce(T_Mid_WXFW.FSFQ_PFL_YC,0)) as YCQYZL,
   T_Mid_GYQY.FQ_PFL_G as GYYGPFL,
   (coalesce(T_Mid_SHLJ.FSFQ_PFL_GONG,0) + coalesce(T_Mid_WXFW.FSFQ_PFL_GONG,0)) as LJCFWCLCSLYGPFL,
   (coalesce(T_Mid_GYQY.FQ_PFL_G,0) + coalesce(T_Mid_SHLJ.FSFQ_PFL_GONG,0) + coalesce(T_Mid_WXFW.FSFQ_PFL_GONG,0)) as GQYZL,
   T_Mid_GYQY.FQ_PFL_LJG as GYYFQLJGPFL,
   null as NYYFQLJGPFL,
   null as CZSHYFQLJGPFL,
   null as LJCFWCLCSLYFQLJGPFL,
   (T_Mid_GYQY.FQ_PFL_LJG) as FQLJGQYZL,
   T_Mid_GYQY.FQ_PFL_ZJ as GYYZJPFL,
   null as NYYFQZJPFL,
   null as CZSHYFQZJPFL,
   null as LJCFWCLCSLYZJPFL,
   (T_Mid_GYQY.FQ_PFL_ZJ) as ZJQYZL,
   T_Mid_GYQY.FQ_PFL_QE as GYYQEPFL,
   (coalesce(T_Mid_SHLJ.FSFQ_PFL_GE,0) + coalesce(T_Mid_WXFW.FSFQ_PFL_GE,0)) as LJCFWCLCSLYQEPFL,
   (coalesce(T_Mid_GYQY.FQ_PFL_QE,0)+coalesce(T_Mid_SHLJ.FSFQ_PFL_GE,0) + coalesce(T_Mid_WXFW.FSFQ_PFL_GE,0)) as QEQYZL,
   T_Mid_GYQY.FQ_PFL_Q as GYYQAPFL,
   (coalesce(T_Mid_SHLJ.FSFQ_PFL_Q,0) + coalesce(T_Mid_WXFW.FSFQ_PFL_Q,0)) as LJCFWCLCSLYQAPFL,
   (coalesce(T_Mid_GYQY.FQ_PFL_Q,0)+coalesce(T_Mid_SHLJ.FSFQ_PFL_Q,0) + coalesce(T_Mid_WXFW.FSFQ_PFL_Q,0)) as QAQYZL,
   T_Mid_GYQY.FQ_PFL_S as GYYSNPFL,
   null as LJCFWCLCSLYSNPFL,
   T_Mid_GYQY.FQ_PFL_S as SNQYZL
from
   (((((T_Mid_GYQY LEFT JOIN  T_Mid_NYYWR_JBQK 
   on T_Mid_GYQY.NF= T_Mid_NYYWR_JBQK.NF and T_Mid_GYQY.XZQDM= T_Mid_NYYWR_JBQK.XZQDM
   and T_Mid_GYQY.HZFS= T_Mid_NYYWR_JBQK.HZFS and T_Mid_GYQY.JHFS= T_Mid_NYYWR_JBQK.JHFS)LEFT JOIN T_Mid_CZJM 
   on T_Mid_GYQY.NF=T_Mid_CZJM.NF and T_Mid_GYQY.XZQDM=T_Mid_CZJM.XZQDM 
   and T_Mid_GYQY.HZFS=T_Mid_CZJM.HZFS and T_Mid_GYQY.JHFS=T_Mid_CZJM.JHFS )LEFT JOIN T_Mid_SHLJ 
   on T_Mid_GYQY.NF=T_Mid_SHLJ.NF and T_Mid_GYQY.XZQDM=T_Mid_SHLJ.XZQDM 
   and T_Mid_GYQY.HZFS=T_Mid_SHLJ.HZFS and T_Mid_GYQY.JHFS=T_Mid_SHLJ.JHFS )LEFT JOIN T_Mid_WXFW 
   on T_Mid_GYQY.NF=T_Mid_WXFW.NF and T_Mid_GYQY.XZQDM=T_Mid_WXFW.XZQDM 
   and T_Mid_GYQY.HZFS=T_Mid_WXFW.HZFS and T_Mid_GYQY.JHFS=T_Mid_WXFW.JHFS )LEFT JOIN T_Mid_JDC_QC 
   on T_Mid_GYQY.NF=T_Mid_JDC_QC.NF and T_Mid_GYQY.XZQDM=T_Mid_JDC_QC.XZQDM
   and T_Mid_GYQY.HZFS=T_Mid_JDC_QC.HZFS and T_Mid_GYQY.JHFS=T_Mid_JDC_QC.JHFS);