USE [ESDB]
GO
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
ALTER view [dbo].[V_0th_FX_ZLFX] as
select
T_Mid_GYQY.NF,
T_Mid_GYQY.XZQDM,
T_Mid_GYQY.XZDQMC,
T_Mid_GYQY.HZFS,
T_Mid_GYQY.JHFS,
T_Mid_GYQY.FS_PFL as GYYFSPFL,
null as NYYFSPFL,
T_Mid_CZJM.SHWS_PFL as CZSHWSPFL,
(coalesce(T_Mid_SHLJ.SLYPFL,0) + coalesce(T_Mid_WXFW.SLYPFL,0)/1000) as LJCFWCLCSLYFSPFL,
(coalesce(T_Mid_GYQY.FS_PFL,0)+coalesce(T_Mid_CZJM.SHWS_PFL,0) + coalesce(T_Mid_SHLJ.SLYPFL,0) + coalesce(T_Mid_WXFW.SLYPFL,0)/10000 ) as FSPFQYZL,
T_Mid_GYQY.FS_PFL_HXXYL as GYYCODPFL,
T_Mid_NYYWR_JBQK.HJ_HXXYLPFL as NYYCODPFL,
T_Mid_CZJM.SHWS_PFL_COD as CZSHYCODPFL,
(coalesce(T_Mid_SHLJ.LY_PFL_HXXYL,0) + coalesce(T_Mid_WXFW.HXXYL_PFL,0)) as LJCFWCLCSLYCODPFL,
(coalesce(T_Mid_GYQY.FS_PFL_HXXYL,0)+coalesce(T_Mid_NYYWR_JBQK.HJ_HXXYLPFL,0)+coalesce(T_Mid_CZJM.SHWS_PFL_COD,0)+coalesce(T_Mid_SHLJ.LY_PFL_HXXYL,0) + coalesce(T_Mid_WXFW.HXXYL_PFL,0) ) as CODQYZL,
T_Mid_GYQY.FS_PFL_AD as GYYADPFL,
T_Mid_NYYWR_JBQK.HJ_ADPFL as NYYADPFL,
T_Mid_CZJM.SHWS_PFL_AD as CZSHYADPFL,
(coalesce(T_Mid_SHLJ.LY_PFL_AD,0) + coalesce(T_Mid_WXFW.AD_PFL,0) ) as LJCFWCLCSLYADPFL,
(coalesce(T_Mid_GYQY.FS_PFL_AD,0) + coalesce(T_Mid_NYYWR_JBQK.HJ_ADPFL,0) + coalesce(T_Mid_CZJM.SHWS_PFL_AD,0) + coalesce(T_Mid_SHLJ.LY_PFL_AD,0) + coalesce(T_Mid_WXFW.AD_PFL,0)) as ADQYZL,
null as GYYZDPFL,
T_Mid_NYYWR_JBQK.HJ_ZDPFL as NYYZDPFL,
null as CZSHYZDPFL,
null as LJCFWCLCSLYZDPFL,
(T_Mid_NYYWR_JBQK.HJ_ZDPFL) as ZDQYZL,
null as GYYZLPFL,
T_Mid_NYYWR_JBQK.HJ_ZLPFL as NYYZLPFL,
null as CZSHZLPFL,
(coalesce(T_Mid_SHLJ.LY_PFL_ZL,0) + coalesce(T_Mid_WXFW.ZL_PFL,0)) as LJCFWCLCSLYZLPFL,
(coalesce(T_Mid_NYYWR_JBQK.HJ_ZLPFL,0)+coalesce(T_Mid_SHLJ.LY_PFL_ZL,0) + coalesce(T_Mid_WXFW.ZL_PFL,0)) as ZLQYZL,
T_Mid_GYQY.FS_PFL_SYL as GYYSYLPFL,
null as NYYSYLPFL,
null as CZSHYSYLPFL,
(coalesce(T_Mid_SHLJ.LY_PFL_SYL,0) + coalesce(T_Mid_WXFW.SYL_PFL,0)) as LJCFWCLCSLYSYLPFL,
(coalesce(T_Mid_GYQY.FS_PFL_SYL,0)+coalesce(T_Mid_SHLJ.LY_PFL_SYL,0) + coalesce(T_Mid_WXFW.SYL_PFL,0)) as SYLQYZL,
T_Mid_GYQY.FS_PFL_HFF as GYYHFFPFL,
null as NYYHFFPFL,
null as CZSHHHFPFL,
(coalesce(T_Mid_SHLJ.LY_PFL_HFF,0) + coalesce(T_Mid_WXFW.HFF_PFL,0)) as LJCLCFWCLCSLYHFFPFL,
(coalesce(T_Mid_GYQY.FS_PFL_HFF,0)+coalesce(T_Mid_SHLJ.LY_PFL_HFF,0) + coalesce(T_Mid_WXFW.HFF_PFL,0)) as HFFQYZL,
T_Mid_GYQY.FS_PFL_S as GYYSPFL,
null as NYYSPFL,
null as CZSHSPFL,
(coalesce(T_Mid_SHLJ.LY_PFL_S,0) + coalesce(T_Mid_WXFW.S_PFL,0)) as LJCFWCLCSLYSPFL,
(coalesce(T_Mid_GYQY.FS_PFL_S,0)+coalesce(T_Mid_SHLJ.LY_PFL_S,0) + coalesce(T_Mid_WXFW.S_PFL,0)) as SQYZL,
T_Mid_GYQY.FS_PFL_ZL as GYYZGPFL,
null as NYYZLUOPFL,
null as CZSHZLUOPFL,
T_Mid_WXFW.ZG_PFL as LJCFWCLCSLYZLUOPFL,
T_Mid_SHLJ.LY_PFL_ZG as LJCFWCLCSLYZGPFL,
(coalesce(T_Mid_GYQY.FS_PFL_ZL,0)+coalesce(T_Mid_WXFW.ZG_PFL,0)+coalesce(T_Mid_SHLJ.LY_PFL_ZG,0)) as ZGQYZL,
T_Mid_GYQY.FS_PFL_LJG as GYYLJGPFL,
null as NYYLJGPFL,
null as CZSHLJGPFL,
T_Mid_SHLJ.LY_PFL_LJG as LJCFWCLCSLYLJGPFL,
T_Mid_WXFW.LJG_PFL as LJCFWCLCSLZGPFL,
(coalesce(T_Mid_GYQY.FS_PFL_LJG,0) + coalesce(T_Mid_SHLJ.LY_PFL_LJG,0) + coalesce(T_Mid_WXFW.LJG_PFL,0)) as LJGQYZL,
T_Mid_GYQY.FS_PFL_Q as GYYQPFL,
null as NYYQPFL,
null as CZSHYQPFL,
(coalesce(T_Mid_SHLJ.LY_PFL_Q,0) + coalesce(T_Mid_WXFW.Q_PFL,0)) as LJCFWCLCSLYQPFL,
(coalesce(T_Mid_GYQY.FS_PFL_Q,0)+coalesce(T_Mid_SHLJ.LY_PFL_Q,0) + coalesce(T_Mid_WXFW.Q_PFL,0)) as QQYZL,
T_Mid_GYQY.FS_PFL_GE as GYYGEPFL,
null as NYYGEPFL,
null as CZSHGEPFL,
(coalesce(T_Mid_SHLJ.LY_PFL_GE,0) + coalesce(T_Mid_WXFW.G_PFL,0)) as LJCFWCLCSLYGEPFL,
(coalesce(T_Mid_GYQY.FS_PFL_GE,0) +coalesce(T_Mid_SHLJ.LY_PFL_GE,0) + coalesce(T_Mid_WXFW.G_PFL,0)) as GEQYZL,
T_Mid_GYQY.FS_PFL_G as GYYGONGPFL,
null as NYYGONGPFL,
null as CZSHYGONGPFL,
(coalesce(T_Mid_SHLJ.LY_PFL_GONG,0) + coalesce(T_Mid_WXFW.GONG_PFL,0)) as LJCFWCLCSLYGONGPFL,
(coalesce(T_Mid_GYQY.FS_PFL_G,0)+coalesce(T_Mid_SHLJ.LY_PFL_GONG,0) + coalesce(T_Mid_WXFW.GONG_PFL,0)) as GONGQYZL,
T_Mid_GYQY.FQ_PFL_EYHL as GYYEYHLPFL,
null as JDCEYHLPFL,
T_Mid_CZJM.EYHL as CZSHYEYHLPFL,
(coalesce(T_Mid_SHLJ.FSFQ_PFL_EYHL,0) + coalesce(T_Mid_WXFW.FSFQ_PFL_EYHL,0)) as LJCFWCLCSLYEYHLPFL,
(coalesce(T_Mid_GYQY.FQ_PFL_EYHL,0)+coalesce(T_Mid_CZJM.EYHL,0)+coalesce(T_Mid_SHLJ.FSFQ_PFL_EYHL,0) + coalesce(T_Mid_WXFW.FSFQ_PFL_EYHL,0)) as EYHLQYZL,
T_Mid_GYQY.FQ_PFL_DYHW as GYYDYHWPFL,
T_Mid_JDC_QC.HJ_DYHW*10000 as JDCDYHWPFL,
T_Mid_CZJM.DYHW as CZSHYDYHWPFL,
(coalesce(T_Mid_SHLJ.FSFQ_PFL_DYHW,0) + coalesce(T_Mid_WXFW.FSFQ_PFL_DYHW,0)) as LJCFWCLCSLYDYHWPFL,
(coalesce(T_Mid_GYQY.FQ_PFL_DYHW,0)+coalesce(T_Mid_JDC_QC.HJ_DYHW,0)*10000 +coalesce(T_Mid_CZJM.DYHW,0)+coalesce(T_Mid_SHLJ.FSFQ_PFL_DYHW,0) + coalesce(T_Mid_WXFW.FSFQ_PFL_DYHW,0)) as DYHWQYZL,
T_Mid_GYQY.FQ_PFL_YC as GYYYCPFL,
T_Mid_JDC_QC.HJ_ZKLW*10000 as JDCYCPFL,
T_Mid_CZJM.YC as CZSHYYCPFL,
(coalesce(T_Mid_SHLJ.FSFQ_PFL_YC,0) + coalesce(T_Mid_WXFW.FSFQ_PFL_YC,0)) as LJCFWCLCSLYYCPFL,
(coalesce(T_Mid_GYQY.FQ_PFL_YC,0)+coalesce(T_Mid_JDC_QC.HJ_ZKLW,0)*10000+coalesce(T_Mid_CZJM.YC,0) +coalesce(T_Mid_SHLJ.FSFQ_PFL_YC,0) + coalesce(T_Mid_WXFW.FSFQ_PFL_YC,0)) as YCQYZL,
T_Mid_GYQY.FQ_PFL_G as GYYGPFL,
(coalesce(T_Mid_SHLJ.FSFQ_PFL_GONG,0) + coalesce(T_Mid_WXFW.FSFQ_PFL_GONG,0)) as LJCFWCLCSLYGPFL,
(coalesce(T_Mid_GYQY.FQ_PFL_G,0) + coalesce(T_Mid_SHLJ.FSFQ_PFL_GONG,0) + coalesce(T_Mid_WXFW.FSFQ_PFL_GONG,0)) as GQYZL,
T_Mid_GYQY.FQ_PFL_LJG as GYYFQLJGPFL,
null as NYYFQLJGPFL,
null as CZSHYFQLJGPFL,
null as LJCFWCLCSLYFQLJGPFL,
(T_Mid_GYQY.FQ_PFL_LJG) as FQLJGQYZL,
T_Mid_GYQY.FQ_PFL_ZJ as GYYZJPFL,
null as NYYFQZJPFL,
null as CZSHYFQZJPFL,
null as LJCFWCLCSLYZJPFL,
(T_Mid_GYQY.FQ_PFL_ZJ) as ZJQYZL,
T_Mid_GYQY.FQ_PFL_QE as GYYQEPFL,
(coalesce(T_Mid_SHLJ.FSFQ_PFL_GE,0) + coalesce(T_Mid_WXFW.FSFQ_PFL_GE,0)) as LJCFWCLCSLYQEPFL,
(coalesce(T_Mid_GYQY.FQ_PFL_QE,0)+coalesce(T_Mid_SHLJ.FSFQ_PFL_GE,0) + coalesce(T_Mid_WXFW.FSFQ_PFL_GE,0)) as QEQYZL,
T_Mid_GYQY.FQ_PFL_Q as GYYQAPFL,
(coalesce(T_Mid_SHLJ.FSFQ_PFL_Q,0) + coalesce(T_Mid_WXFW.FSFQ_PFL_Q,0)) as LJCFWCLCSLYQAPFL,
(coalesce(T_Mid_GYQY.FQ_PFL_Q,0)+coalesce(T_Mid_SHLJ.FSFQ_PFL_Q,0) + coalesce(T_Mid_WXFW.FSFQ_PFL_Q,0)) as QAQYZL,
T_Mid_GYQY.FQ_PFL_S as GYYSNPFL,
null as LJCFWCLCSLYSNPFL,
T_Mid_GYQY.FQ_PFL_S as SNQYZL
from
(((((T_Mid_GYQY LEFT JOIN  T_Mid_NYYWR_JBQK 
on T_Mid_GYQY.NF= T_Mid_NYYWR_JBQK.NF and T_Mid_GYQY.XZQDM= T_Mid_NYYWR_JBQK.XZQDM
and T_Mid_GYQY.HZFS= T_Mid_NYYWR_JBQK.HZFS and T_Mid_GYQY.JHFS= T_Mid_NYYWR_JBQK.JHFS)LEFT JOIN T_Mid_CZJM 
on T_Mid_GYQY.NF=T_Mid_CZJM.NF and T_Mid_GYQY.XZQDM=T_Mid_CZJM.XZQDM 
and T_Mid_GYQY.HZFS=T_Mid_CZJM.HZFS and T_Mid_GYQY.JHFS=T_Mid_CZJM.JHFS )LEFT JOIN T_Mid_SHLJ 
on T_Mid_GYQY.NF=T_Mid_SHLJ.NF and T_Mid_GYQY.XZQDM=T_Mid_SHLJ.XZQDM 
and T_Mid_GYQY.HZFS=T_Mid_SHLJ.HZFS and T_Mid_GYQY.JHFS=T_Mid_SHLJ.JHFS )LEFT JOIN T_Mid_WXFW 
on T_Mid_GYQY.NF=T_Mid_WXFW.NF and T_Mid_GYQY.XZQDM=T_Mid_WXFW.XZQDM 
and T_Mid_GYQY.HZFS=T_Mid_WXFW.HZFS and T_Mid_GYQY.JHFS=T_Mid_WXFW.JHFS )LEFT JOIN T_Mid_JDC_QC 
on T_Mid_GYQY.NF=T_Mid_JDC_QC.NF and T_Mid_GYQY.XZQDM=T_Mid_JDC_QC.XZQDM
and T_Mid_GYQY.HZFS=T_Mid_JDC_QC.HZFS and T_Mid_GYQY.JHFS=T_Mid_JDC_QC.JHFS);
GO
if   exists(select * from syscolumns where id=object_id('T_Mid_JDC_QC') and name='ZKQC_BYL     ') begin alter table T_Mid_JDC_QC  alter  column    ZKQC_BYL          NUMERIC(20,6) ;   end;
if   exists(select * from syscolumns where id=object_id('T_Mid_JDC_QC') and name='ZKQC_ZKLW    ') begin alter table T_Mid_JDC_QC  alter  column   ZKQC_ZKLW          NUMERIC(20,6);    end;
if   exists(select * from syscolumns where id=object_id('T_Mid_JDC_QC') and name='ZKQC_DYHW    ') begin alter table T_Mid_JDC_QC  alter  column   ZKQC_DYHW          NUMERIC(20,6);    end;
if   exists(select * from syscolumns where id=object_id('T_Mid_JDC_QC') and name='ZKQC_YYHT    ') begin alter table T_Mid_JDC_QC  alter  column   ZKQC_YYHT          NUMERIC(20,6);    end;
if   exists(select * from syscolumns where id=object_id('T_Mid_JDC_QC') and name='ZKQC_TQHHW   ') begin alter table T_Mid_JDC_QC  alter  column  ZKQC_TQHHW         NUMERIC(20,6);    end;
if   exists(select * from syscolumns where id=object_id('T_Mid_JDC_QC') and name='ZK_WX_BYL    ') begin alter table T_Mid_JDC_QC  alter  column  ZK_WX_BYL          NUMERIC(20,6);    end;
if   exists(select * from syscolumns where id=object_id('T_Mid_JDC_QC') and name='ZK_WX_ZKLW   ') begin alter table T_Mid_JDC_QC  alter  column   ZK_WX_ZKLW         NUMERIC(20,6);    end;
if   exists(select * from syscolumns where id=object_id('T_Mid_JDC_QC') and name='ZK_WX_DYHW   ') begin alter table T_Mid_JDC_QC  alter  column  ZK_WX_DYHW         NUMERIC(20,6);    end;
if   exists(select * from syscolumns where id=object_id('T_Mid_JDC_QC') and name='ZK_WX_YYHT   ') begin alter table T_Mid_JDC_QC  alter  column  ZK_WX_YYHT         NUMERIC(20,6);    end;
if   exists(select * from syscolumns where id=object_id('T_Mid_JDC_QC') and name='ZK_WX_TQHHW  ')  begin alter table T_Mid_JDC_QC  alter  column  ZK_WX_TQHHW        NUMERIC(20,6);    end;
if   exists(select * from syscolumns where id=object_id('T_Mid_JDC_QC') and name='ZK_XX_BYL    ')  begin alter table T_Mid_JDC_QC  alter column  ZK_XX_BYL          NUMERIC(20,6);    end;
if   exists(select * from syscolumns where id=object_id('T_Mid_JDC_QC') and name='ZK_XX_ZKLW   ') begin alter table T_Mid_JDC_QC  alter  column  ZK_XX_ZKLW         NUMERIC(20,6);    end;
if   exists(select * from syscolumns where id=object_id('T_Mid_JDC_QC') and name='ZK_XX_TYHW   ') begin alter table T_Mid_JDC_QC  alter  column  ZK_XX_TYHW         NUMERIC(20,6);    end;
if   exists(select * from syscolumns where id=object_id('T_Mid_JDC_QC') and name='ZK_XX_YYHT   ') begin alter table T_Mid_JDC_QC  alter  column  ZK_XX_YYHT         NUMERIC(20,6);    end;
if   exists(select * from syscolumns where id=object_id('T_Mid_JDC_QC') and name='ZK_XX_TQHHW  ')  begin alter table T_Mid_JDC_QC  alter column  ZK_XX_TQHHW        NUMERIC(20,6);    end;
if   exists(select * from syscolumns where id=object_id('T_Mid_JDC_QC') and name='ZK_ZX_BYL    ')  begin alter table T_Mid_JDC_QC  alter  column   ZK_ZX_BYL          NUMERIC(20,6);    end;
if   exists(select * from syscolumns where id=object_id('T_Mid_JDC_QC') and name='ZK_ZX_ZKLW   ')  begin alter table T_Mid_JDC_QC  alter  column  ZK_ZX_ZKLW         NUMERIC(20,6);    end;
if   exists(select * from syscolumns where id=object_id('T_Mid_JDC_QC') and name='ZK_ZX_DYHW   ')  begin alter table T_Mid_JDC_QC  alter  column  ZK_ZX_DYHW         NUMERIC(20,6);    end;
if   exists(select * from syscolumns where id=object_id('T_Mid_JDC_QC') and name='ZK_ZX_YYHT   ')  begin alter table T_Mid_JDC_QC  alter  column  ZK_ZX_YYHT         NUMERIC(20,6);    end;
if   exists(select * from syscolumns where id=object_id('T_Mid_JDC_QC') and name='ZK_ZX_TQHHW  ')  begin alter table T_Mid_JDC_QC  alter  column  ZK_ZX_TQHHW        NUMERIC(20,6);    end;
if   exists(select * from syscolumns where id=object_id('T_Mid_JDC_QC') and name='ZK_DX_BYL    ')  begin alter table T_Mid_JDC_QC  alter  column  ZK_DX_BYL          NUMERIC(20,6);    end;
if   exists(select * from syscolumns where id=object_id('T_Mid_JDC_QC') and name='ZK_DX_ZKLW   ')  begin alter table T_Mid_JDC_QC  alter  column  ZK_DX_ZKLW         NUMERIC(20,6);    end;
if   exists(select * from syscolumns where id=object_id('T_Mid_JDC_QC') and name='ZK_DX_DYHW   ')  begin alter table T_Mid_JDC_QC  alter  column  ZK_DX_DYHW         NUMERIC(20,6);    end;
if   exists(select * from syscolumns where id=object_id('T_Mid_JDC_QC') and name='ZK_DX_YYHT   ')  begin alter table T_Mid_JDC_QC  alter  column  ZK_DX_YYHT         NUMERIC(20,6);    end;
if   exists(select * from syscolumns where id=object_id('T_Mid_JDC_QC') and name='ZK_DX_TQHHW  ')  begin alter table T_Mid_JDC_QC  alter  column  ZK_DX_TQHHW        NUMERIC(20,6);    end;
if   exists(select * from syscolumns where id=object_id('T_Mid_JDC_QC') and name='ZHQC_BYL     ')  begin alter table T_Mid_JDC_QC  alter  column  ZHQC_BYL           NUMERIC(20,6);    end;
if   exists(select * from syscolumns where id=object_id('T_Mid_JDC_QC') and name='ZHQC_ZKLW    ')  begin alter table T_Mid_JDC_QC  alter  column  ZHQC_ZKLW          NUMERIC(20,6);    end;
if   exists(select * from syscolumns where id=object_id('T_Mid_JDC_QC') and name='ZHQC_DYHW    ')  begin alter table T_Mid_JDC_QC  alter  column  ZHQC_DYHW          NUMERIC(20,6);    end;
if   exists(select * from syscolumns where id=object_id('T_Mid_JDC_QC') and name='ZHQC_YYHT    ')  begin alter table T_Mid_JDC_QC  alter  column  ZHQC_YYHT          NUMERIC(20,6);    end;
if   exists(select * from syscolumns where id=object_id('T_Mid_JDC_QC') and name='ZHQC_TQHHW   ')  begin alter table T_Mid_JDC_QC  alter  column  ZHQC_TQHHW         NUMERIC(20,6);    end;
if   exists(select * from syscolumns where id=object_id('T_Mid_JDC_QC') and name='ZH_WX_BYL    ')  begin alter table T_Mid_JDC_QC  alter  column  ZH_WX_BYL          NUMERIC(20,6);    end;
if   exists(select * from syscolumns where id=object_id('T_Mid_JDC_QC') and name='ZH_WX_ZKLW   ')  begin alter table T_Mid_JDC_QC  alter  column  ZH_WX_ZKLW         NUMERIC(20,6);    end;
if   exists(select * from syscolumns where id=object_id('T_Mid_JDC_QC') and name='ZH_WX_DYHW   ')  begin alter table T_Mid_JDC_QC  alter  column  ZH_WX_DYHW         NUMERIC(20,6);    end;
if   exists(select * from syscolumns where id=object_id('T_Mid_JDC_QC') and name='ZH_WX_YYHT   ')  begin alter table T_Mid_JDC_QC  alter  column  ZH_WX_YYHT         NUMERIC(20,6);    end;
if   exists(select * from syscolumns where id=object_id('T_Mid_JDC_QC') and name='ZH_WX_TQHHW  ')  begin alter table T_Mid_JDC_QC  alter  column  ZH_WX_TQHHW        NUMERIC(20,6);    end;
if   exists(select * from syscolumns where id=object_id('T_Mid_JDC_QC') and name='ZH_QX_BYL    ')  begin alter table T_Mid_JDC_QC  alter  column  ZH_QX_BYL          NUMERIC(20,6);    end;
if   exists(select * from syscolumns where id=object_id('T_Mid_JDC_QC') and name='ZH_QX_ZKLW   ')  begin alter table T_Mid_JDC_QC  alter  column  ZH_QX_ZKLW         NUMERIC(20,6);    end;
if   exists(select * from syscolumns where id=object_id('T_Mid_JDC_QC') and name='ZH_QX_DYHW   ')  begin alter table T_Mid_JDC_QC  alter  column  ZH_QX_DYHW         NUMERIC(20,6);    end;
if   exists(select * from syscolumns where id=object_id('T_Mid_JDC_QC') and name='ZH_QX_YYHT   ')  begin alter table T_Mid_JDC_QC  alter  column  ZH_QX_YYHT         NUMERIC(20,6);    end;
if   exists(select * from syscolumns where id=object_id('T_Mid_JDC_QC') and name='ZH_QX_TQHHW  ')  begin alter table T_Mid_JDC_QC  alter  column  ZH_QX_TQHHW        NUMERIC(20,6);    end;
if   exists(select * from syscolumns where id=object_id('T_Mid_JDC_QC') and name='ZH_ZX_BYL    ')  begin alter table T_Mid_JDC_QC  alter  column  ZH_ZX_BYL          NUMERIC(20,6);    end;
if   exists(select * from syscolumns where id=object_id('T_Mid_JDC_QC') and name='ZH_ZX_ZKLW   ')  begin alter table T_Mid_JDC_QC  alter  column  ZH_ZX_ZKLW         NUMERIC(20,6);    end;
if   exists(select * from syscolumns where id=object_id('T_Mid_JDC_QC') and name='ZH_ZX_DYHW   ')  begin alter table T_Mid_JDC_QC  alter  column  ZH_ZX_DYHW         NUMERIC(20,6);    end;
if   exists(select * from syscolumns where id=object_id('T_Mid_JDC_QC') and name='ZH_ZX_YYHT   ')  begin alter table T_Mid_JDC_QC  alter  column  ZH_ZX_YYHT         NUMERIC(20,6);    end;
if   exists(select * from syscolumns where id=object_id('T_Mid_JDC_QC') and name='ZH_ZX_TQHHW  ')  begin alter table T_Mid_JDC_QC  alter  column  ZH_ZX_TQHHW        NUMERIC(20,6);    end;
if   exists(select * from syscolumns where id=object_id('T_Mid_JDC_QC') and name='ZH_ZHX_BYL   ')  begin alter table T_Mid_JDC_QC  alter  column  ZH_ZHX_BYL         NUMERIC(20,6);    end;
if   exists(select * from syscolumns where id=object_id('T_Mid_JDC_QC') and name='ZH_ZHX_ZKLW  ')  begin alter table T_Mid_JDC_QC  alter  column  ZH_ZHX_ZKLW        NUMERIC(20,6);    end;
if   exists(select * from syscolumns where id=object_id('T_Mid_JDC_QC') and name='ZH_ZHX_DYHW  ')  begin alter table T_Mid_JDC_QC  alter  column  ZH_ZHX_DYHW        NUMERIC(20,6);    end;
if   exists(select * from syscolumns where id=object_id('T_Mid_JDC_QC') and name='ZH_ZHX_YYHT  ')  begin alter table T_Mid_JDC_QC  alter  column  ZH_ZHX_YYHT        NUMERIC(20,6);    end;
if   exists(select * from syscolumns where id=object_id('T_Mid_JDC_QC') and name='ZH_ZHX_TQHHW ')  begin alter table T_Mid_JDC_QC  alter  column  ZH_ZHX_TQHHW        NUMERIC(20,6);   end;
if   exists(select * from syscolumns where id=object_id('T_Mid_JDC_QC') and name='SLJDS_BYL    ')  begin alter table T_Mid_JDC_QC  alter  column  SLJDS_BYL          NUMERIC(20,6);    end;
if   exists(select * from syscolumns where id=object_id('T_Mid_JDC_QC') and name='SLJDS_ZKLW   ')  begin alter table T_Mid_JDC_QC  alter  column  SLJDS_ZKLW         NUMERIC(20,6);    end;
if   exists(select * from syscolumns where id=object_id('T_Mid_JDC_QC') and name='SLJDS_DYHW   ')  begin alter table T_Mid_JDC_QC  alter  column  SLJDS_DYHW         NUMERIC(20,6);    end;
if   exists(select * from syscolumns where id=object_id('T_Mid_JDC_QC') and name='SLJDS_YYHT   ')  begin alter table T_Mid_JDC_QC  alter  column  SLJDS_YYHT         NUMERIC(20,6);    end;
if   exists(select * from syscolumns where id=object_id('T_Mid_JDC_QC') and name='SLJDS_TQHHW  ')  begin alter table T_Mid_JDC_QC  alter  column  SLJDS_TQHHW        NUMERIC(20,6);    end;
if   exists(select * from syscolumns where id=object_id('T_Mid_JDC_QC') and name='SLQC_BYL     ')  begin alter table T_Mid_JDC_QC  alter  column  SLQC_BYL           NUMERIC(20,6);    end;
if   exists(select * from syscolumns where id=object_id('T_Mid_JDC_QC') and name='SLQC_ZKLW    ')  begin alter table T_Mid_JDC_QC  alter  column  SLQC_ZKLW          NUMERIC(20,6);    end;
if   exists(select * from syscolumns where id=object_id('T_Mid_JDC_QC') and name='SLQC_DYHW    ')  begin alter table T_Mid_JDC_QC  alter  column  SLQC_DYHW          NUMERIC(20,6);    end;
if   exists(select * from syscolumns where id=object_id('T_Mid_JDC_QC') and name='SLQC_YYHT    ')  begin alter table T_Mid_JDC_QC  alter  column  SLQC_YYHT          NUMERIC(20,6);    end;
if   exists(select * from syscolumns where id=object_id('T_Mid_JDC_QC') and name='SLQC_DQHHW   ')  begin alter table T_Mid_JDC_QC  alter  column  SLQC_DQHHW         NUMERIC(20,6);    end;
if   exists(select * from syscolumns where id=object_id('T_Mid_JDC_QC') and name='DSZHQC_BYL   ')  begin alter table T_Mid_JDC_QC  alter  column  DSZHQC_BYL         NUMERIC(20,6);    end;
if   exists(select * from syscolumns where id=object_id('T_Mid_JDC_QC') and name='DSZHQC_ZKLW  ')  begin alter table T_Mid_JDC_QC  alter  column  DSZHQC_ZKLW        NUMERIC(20,6);    end;
if   exists(select * from syscolumns where id=object_id('T_Mid_JDC_QC') and name='DSZHQC_DYHW  ')  begin alter table T_Mid_JDC_QC  alter  column  DSZHQC_DYHW        NUMERIC(20,6);    end;
if   exists(select * from syscolumns where id=object_id('T_Mid_JDC_QC') and name='DSZHQC_YYHT  ')  begin alter table T_Mid_JDC_QC  alter  column  DSZHQC_YYHT        NUMERIC(20,6);    end;
if   exists(select * from syscolumns where id=object_id('T_Mid_JDC_QC') and name='DSZHQC_TQHHW ')  begin alter table T_Mid_JDC_QC  alter  column  DSZHQC_TQHHW         NUMERIC(20,6);  end;
if   exists(select * from syscolumns where id=object_id('T_Mid_JDC_QC') and name='MTC_BYL      ')  begin alter table T_Mid_JDC_QC  alter  column  MTC_BYL              NUMERIC(20,6);  end;
if   exists(select * from syscolumns where id=object_id('T_Mid_JDC_QC') and name='MTC_ZKLW     ')  begin alter table T_Mid_JDC_QC  alter  column  MTC_ZKLW             NUMERIC(20,6);  end;
if   exists(select * from syscolumns where id=object_id('T_Mid_JDC_QC') and name='MTC_DYHW     ')  begin alter table T_Mid_JDC_QC  alter  column  MTC_DYHW             NUMERIC(20,6);  end;
if   exists(select * from syscolumns where id=object_id('T_Mid_JDC_QC') and name='MTC_YYHT     ')  begin alter table T_Mid_JDC_QC  alter  column  MTC_YYHT             NUMERIC(20,6);  end;
if   exists(select * from syscolumns where id=object_id('T_Mid_JDC_QC') and name='MTC_TQHHW    ')  begin alter table T_Mid_JDC_QC  alter  column  MTC_TQHHW            NUMERIC(20,6);  end;
if   exists(select * from syscolumns where id=object_id('T_Mid_JDC_QC') and name='PTMTC_BYL    ')  begin alter table T_Mid_JDC_QC  alter  column  PTMTC_BYL            NUMERIC(20,6);  end;
if   exists(select * from syscolumns where id=object_id('T_Mid_JDC_QC') and name='PTMTC_ZKLW   ')  begin alter table T_Mid_JDC_QC  alter  column  PTMTC_ZKLW           NUMERIC(20,6);  end;
if   exists(select * from syscolumns where id=object_id('T_Mid_JDC_QC') and name='PTMTC_DYHW   ')  begin alter table T_Mid_JDC_QC  alter  column  PTMTC_DYHW           NUMERIC(20,6);  end;
if   exists(select * from syscolumns where id=object_id('T_Mid_JDC_QC') and name='PTMTC_YYHT   ')  begin alter table T_Mid_JDC_QC  alter  column  PTMTC_YYHT           NUMERIC(20,6);  end;
if   exists(select * from syscolumns where id=object_id('T_Mid_JDC_QC') and name='PTMTC_TQHHW  ')  begin alter table T_Mid_JDC_QC  alter  column  PTMTC_TQHHW          NUMERIC(20,6);  end;
if   exists(select * from syscolumns where id=object_id('T_Mid_JDC_QC') and name='QBMTC_BYL    ')  begin alter table T_Mid_JDC_QC  alter  column  QBMTC_BYL            NUMERIC(20,6);  end;
if   exists(select * from syscolumns where id=object_id('T_Mid_JDC_QC') and name='QBMTC_ZKLW   ')  begin alter table T_Mid_JDC_QC  alter  column  QBMTC_ZKLW           NUMERIC(20,6);  end;
if   exists(select * from syscolumns where id=object_id('T_Mid_JDC_QC') and name='QBMTC_DYHW   ')  begin alter table T_Mid_JDC_QC  alter  column  QBMTC_DYHW           NUMERIC(20,6);  end;
if   exists(select * from syscolumns where id=object_id('T_Mid_JDC_QC') and name='QBMTC_YYHT   ')  begin alter table T_Mid_JDC_QC  alter  column  QBMTC_YYHT           NUMERIC(20,6);  end;
if   exists(select * from syscolumns where id=object_id('T_Mid_JDC_QC') and name='QBMTC_TQHHW  ')  begin alter table T_Mid_JDC_QC  alter  column  QBMTC_TQHHW          NUMERIC(20,6);  end;
if   exists(select * from syscolumns where id=object_id('T_Mid_JDC_QC') and name='XJ_BYL       ')  begin alter table T_Mid_JDC_QC  alter  column  XJ_BYL               NUMERIC(20,6);  end;
if   exists(select * from syscolumns where id=object_id('T_Mid_JDC_QC') and name='XJ_ZKLW      ')  begin alter table T_Mid_JDC_QC  alter  column  XJ_ZKLW              NUMERIC(20,6);  end;
if   exists(select * from syscolumns where id=object_id('T_Mid_JDC_QC') and name='XJ_DYHW      ')  begin alter table T_Mid_JDC_QC  alter  column  XJ_DYHW              NUMERIC(20,6);  end;
if   exists(select * from syscolumns where id=object_id('T_Mid_JDC_QC') and name='XJ_YYHT      ')  begin alter table T_Mid_JDC_QC  alter  column  XJ_YYHT              NUMERIC(20,6);  end;
if   exists(select * from syscolumns where id=object_id('T_Mid_JDC_QC') and name='XJ_TQHHW     ')  begin alter table T_Mid_JDC_QC  alter  column  XJ_TQHHW             NUMERIC(20,6);  end;
if   exists(select * from syscolumns where id=object_id('T_Mid_JDC_QC') and name='HJ_BYL       ')  begin alter table T_Mid_JDC_QC  alter  column  HJ_BYL               NUMERIC(20,6);  end;
if   exists(select * from syscolumns where id=object_id('T_Mid_JDC_QC') and name='HJ_ZKLW      ')  begin alter table T_Mid_JDC_QC  alter  column  HJ_ZKLW              NUMERIC(20,6);  end;
if   exists(select * from syscolumns where id=object_id('T_Mid_JDC_QC') and name='HJ_DYHW      ')  begin alter table T_Mid_JDC_QC  alter  column  HJ_DYHW              NUMERIC(20,6);  end;
if   exists(select * from syscolumns where id=object_id('T_Mid_JDC_QC') and name='HJ_YYHT      ')  begin alter table T_Mid_JDC_QC  alter  column  HJ_YYHT              NUMERIC(20,6);  end;
if   exists(select * from syscolumns where id=object_id('T_Mid_JDC_QC') and name='HJ_TQHHW     ')  begin alter table T_Mid_JDC_QC  alter  column  HJ_TQHHW             NUMERIC(20,6);  end;
if   exists(select * from syscolumns where id=object_id('T_Mid_JDC_QC') and name='XJL_JQGL_TQHHW') begin alter table T_Mid_JDC_QC  alter  column  XJL_JQGL_TQHHW        NUMERIC(20,6); end;
if   exists(select * from syscolumns where id=object_id('T_Mid_JDC_QC') and name='XJL_JQGL_YYHT ') begin alter table T_Mid_JDC_QC  alter  column  XJL_JQGL_YYHT         NUMERIC(20,6); end;
if   exists(select * from syscolumns where id=object_id('T_Mid_JDC_QC') and name='XJL_JQGL_DYHW ') begin alter table T_Mid_JDC_QC  alter  column  XJL_JQGL_DYHW        NUMERIC(20,6);  end;
if   exists(select * from syscolumns where id=object_id('T_Mid_JDC_QC') and name='XJL_JQGL_ZKLW ') begin alter table T_Mid_JDC_QC  alter  column  XJL_JQGL_ZKLW        NUMERIC(20,6);  end;
if   exists(select * from syscolumns where id=object_id('T_Mid_JDC_QC') and name='XJL_YPSJ_ZKLW ') begin alter table T_Mid_JDC_QC  alter  column  XJL_YPSJ_ZKLW     NUMERIC(20,6);     end;
if   exists(select * from syscolumns where id=object_id('T_Mid_JDC_QC') and name='XJL_YPSJ_DYHW ') begin alter table T_Mid_JDC_QC  alter  column  XJL_YPSJ_DYHW     NUMERIC(20,6);     end;
if   exists(select * from syscolumns where id=object_id('T_Mid_JDC_QC') and name='XJL_YPSJ_YYHT ') begin alter table T_Mid_JDC_QC  alter  column  XJL_YPSJ_YYHT     NUMERIC(20,6);     end;
if   exists(select * from syscolumns where id=object_id('T_Mid_JDC_QC') and name='XJL_YPSJ_TQHHW') begin alter table T_Mid_JDC_QC  alter  column  XJL_YPSJ_TQHHW    NUMERIC(20,6);     end;
GO
update T_Oth_ZBCXGXZBXXB set ZBDW='ǧ' where id in ('shljclc37','shljclc38','wxfwczc40','wxfwczc41');
delete from T_COD_BDXZQDM WHERE XZDQ ='Ͻ' AND RIGHT(XZQDM,2)!='00';
if  not exists(select * from T_COD_BDXZQDM where XZQDM = '358101') 
begin 
INSERT INTO T_COD_BDXZQDM (NF,XZQDM,XZDQ,SFQY)VALUES('2011','358101','ƽ̶','1');
end;
if  not exists(select * from T_COD_BDXZQDM where XZQDM = '441901') 
begin 
INSERT INTO T_COD_BDXZQDM (NF,XZQDM,XZDQ,SFQY)VALUES('2011','441901','ݸ','1');
end;
if  not exists(select * from T_COD_BDXZQDM where XZQDM = '442001') 
begin 
INSERT INTO T_COD_BDXZQDM (NF,XZQDM,XZDQ,SFQY)VALUES('2011','442001','ɽ','1');
end;
if  not exists(select * from T_COD_BDXZQDM where XZQDM = '460201') 
begin 
INSERT INTO T_COD_BDXZQDM (NF,XZQDM,XZDQ,SFQY)VALUES('2011','460201','','1');
end;
if  not exists(select * from T_COD_BDXZQDM where XZQDM = '620201') 
begin 
INSERT INTO T_COD_BDXZQDM (NF,XZQDM,XZDQ,SFQY)VALUES('2011','620201','','1');
end;
delete from T_COD_BDXZQDM where XZDQ =''; 