USE [ESDB]
GO
/****** :  View [dbo].[V_0th_FX_ZLFX]    ű: 01/22/2013 09:04:39 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
ALTER view [dbo].[V_0th_FX_ZLFX] as
SELECT    
	GYQY.NF,
	GYQY.XZQDM, 
	GYQY.XZDQMC,
	GYQY.HZFS,
	GYQY.JHFS,
	GYQY.FS_PFL AS GYYFSPFL,
	NULL AS NYYFSPFL,
	CZSH.WS_PFL_WSPFL AS CZSHWSPFL,
	COALESCE (T_Mid_SHLJ.SLYPFL, 0) + COALESCE (T_Mid_WXFW.SLYPFL, 0) / 10000 AS LJCFWCLCSLYFSPFL,
	(COALESCE (GYQY.FS_PFL, 0) + COALESCE (CZSH.WS_PFL_WSPFL, 0) + COALESCE (T_Mid_SHLJ.SLYPFL, 0)) + COALESCE (T_Mid_WXFW.SLYPFL, 0) / 10000 AS FSPFQYZL,
	GYQY.FS_PFL_HXXYL AS GYYCODPFL,
	COALESCE (T_Mid_NYYWR_JBQK.YZC_HXXYLPFL,0) + COALESCE (T_Mid_NYYWR_JBQK.YZZYH_HXXYLPFL,0) + COALESCE (T_Mid_NYYWR_JBQK.SCYZ_HXXYLPFL,0) AS NYYCODPFL,
	CZSH.WS_PFL_HXXYL AS CZSHYCODPFL,
	COALESCE (T_Mid_SHLJ.LY_PFL_HXXYL, 0) + COALESCE (T_Mid_WXFW.HXXYL_PFL, 0) AS LJCFWCLCSLYCODPFL,
	COALESCE (GYQY.FS_PFL_HXXYL, 0) + (COALESCE (T_Mid_NYYWR_JBQK.YZC_HXXYLPFL,0) + COALESCE (T_Mid_NYYWR_JBQK.YZZYH_HXXYLPFL,0) + COALESCE (T_Mid_NYYWR_JBQK.SCYZ_HXXYLPFL,0)) + COALESCE (CZSH.WS_PFL_HXXYL, 0) + COALESCE (T_Mid_SHLJ.LY_PFL_HXXYL, 0) + COALESCE (T_Mid_WXFW.HXXYL_PFL, 0) AS CODQYZL,
	GYQY.FS_PFL_AD AS GYYADPFL,
	COALESCE (T_Mid_NYYWR_JBQK.YZC_ADPFL,0) + COALESCE (T_Mid_NYYWR_JBQK.YZZYH_ADPFL,0) + COALESCE (T_Mid_NYYWR_JBQK.ZZY_ADPFL,0) + COALESCE (T_Mid_NYYWR_JBQK.SCYZ_ADPFL,0) AS NYYADPFL,
	CZSH.WS_PFL_AD AS CZSHYADPFL,
	COALESCE (T_Mid_SHLJ.LY_PFL_AD, 0) + COALESCE (T_Mid_WXFW.AD_PFL, 0) AS LJCFWCLCSLYADPFL,
	COALESCE (GYQY.FS_PFL_AD, 0) + (COALESCE (T_Mid_NYYWR_JBQK.YZC_ADPFL,0) + COALESCE (T_Mid_NYYWR_JBQK.YZZYH_ADPFL,0) + COALESCE (T_Mid_NYYWR_JBQK.ZZY_ADPFL,0) + COALESCE (T_Mid_NYYWR_JBQK.SCYZ_ADPFL,0)) + COALESCE (CZSH.WS_PFL_AD, 0) + COALESCE (T_Mid_SHLJ.LY_PFL_AD, 0) + COALESCE (T_Mid_WXFW.AD_PFL, 0) AS ADQYZL,
	NULL AS GYYZDPFL,
	COALESCE (T_Mid_NYYWR_JBQK.YZC_ZDPFL,0) + COALESCE (T_Mid_NYYWR_JBQK.YZZYH_ZDPFL,0) + COALESCE (T_Mid_NYYWR_JBQK.ZZY_ZDPFL,0) + COALESCE (T_Mid_NYYWR_JBQK.SCYZ_ZDPFL,0) AS NYYZDPFL,
	NULL AS CZSHYZDPFL,
	NULL AS LJCFWCLCSLYZDPFL,
	COALESCE (T_Mid_NYYWR_JBQK.YZC_ZDPFL,0) + COALESCE (T_Mid_NYYWR_JBQK.YZZYH_ZDPFL,0) + COALESCE (T_Mid_NYYWR_JBQK.ZZY_ZDPFL,0) + COALESCE (T_Mid_NYYWR_JBQK.SCYZ_ZDPFL,0) AS ZDQYZL,
	NULL AS GYYZLPFL,
	COALESCE (T_Mid_NYYWR_JBQK.YZC_ZLPFL,0) + COALESCE (T_Mid_NYYWR_JBQK.YZZYH_ZLPFL,0) + COALESCE (T_Mid_NYYWR_JBQK.ZZY_ZLPFL,0) + COALESCE (T_Mid_NYYWR_JBQK.SCYZ_ZLPFL,0) AS NYYZLPFL,
	NULL AS CZSHZLPFL,
	COALESCE (T_Mid_SHLJ.LY_PFL_ZL, 0) + COALESCE (T_Mid_WXFW.ZL_PFL, 0) AS LJCFWCLCSLYZLPFL,
	(COALESCE (T_Mid_NYYWR_JBQK.YZC_ZLPFL,0) + COALESCE (T_Mid_NYYWR_JBQK.YZZYH_ZLPFL,0) + COALESCE (T_Mid_NYYWR_JBQK.ZZY_ZLPFL,0) + COALESCE (T_Mid_NYYWR_JBQK.SCYZ_ZLPFL,0)) + COALESCE (T_Mid_SHLJ.LY_PFL_ZL, 0) + COALESCE (T_Mid_WXFW.ZL_PFL, 0) AS ZLQYZL,
	GYQY.FS_PFL_SYL AS GYYSYLPFL,
	NULL AS NYYSYLPFL,
	NULL AS CZSHYSYLPFL,
	COALESCE (T_Mid_SHLJ.LY_PFL_SYL, 0) + COALESCE (T_Mid_WXFW.SYL_PFL, 0) AS LJCFWCLCSLYSYLPFL,
	COALESCE (GYQY.FS_PFL_SYL, 0) + COALESCE (T_Mid_SHLJ.LY_PFL_SYL, 0) + COALESCE (T_Mid_WXFW.SYL_PFL, 0) AS SYLQYZL,
	GYQY.FS_PFL_HFF AS GYYHFFPFL,
	NULL AS NYYHFFPFL,
	NULL AS CZSHHHFPFL,
	COALESCE (T_Mid_SHLJ.LY_PFL_HFF, 0) + COALESCE (T_Mid_WXFW.HFF_PFL, 0) AS LJCLCFWCLCSLYHFFPFL,
	COALESCE (GYQY.FS_PFL_HFF, 0) + COALESCE (T_Mid_SHLJ.LY_PFL_HFF, 0) + COALESCE (T_Mid_WXFW.HFF_PFL, 0) AS HFFQYZL,
	GYQY.FS_PFL_QHW AS GYYQHWPFL,
	NULL AS NYYQHWPFL,
	NULL AS CZSHQHWPFL,
	COALESCE (T_Mid_SHLJ.LY_PFL_QHW, 0) + COALESCE (T_Mid_WXFW.QHW_PFL, 0) AS LJCFWCLCSLYQHWPFL,
	COALESCE (GYQY.FS_PFL_QHW, 0) + COALESCE (T_Mid_SHLJ.LY_PFL_QHW, 0) + COALESCE (T_Mid_WXFW.QHW_PFL, 0) AS QHWQYZL,
	GYQY.FS_PFL_S AS GYYSPFL,
	NULL AS NYYSPFL,
	NULL AS CZSHSPFL,
	COALESCE (T_Mid_SHLJ.LY_PFL_S, 0) + COALESCE (T_Mid_WXFW.S_PFL, 0) AS LJCFWCLCSLYSPFL,
	COALESCE (GYQY.FS_PFL_S, 0) + COALESCE (T_Mid_SHLJ.LY_PFL_S, 0) + COALESCE (T_Mid_WXFW.S_PFL, 0) AS SQYZL,
	GYQY.FS_PFL_ZL AS GYYZGPFL,
	NULL AS NYYZLUOPFL,
	NULL AS CZSHZLUOPFL,
	COALESCE (T_Mid_WXFW.ZG_PFL, 0) + COALESCE (T_Mid_SHLJ.LY_PFL_ZG, 0) AS LJCFWCLCSLYZLUOPFL,
	T_Mid_SHLJ.LY_PFL_ZG AS LJCFWCLCSLYZGPFL,
	COALESCE (GYQY.FS_PFL_ZL, 0) + COALESCE (T_Mid_WXFW.ZG_PFL, 0) + COALESCE (T_Mid_SHLJ.LY_PFL_ZG, 0) AS ZGQYZL,
	GYQY.FS_PFL_LJG AS GYYLJGPFL,
	NULL AS NYYLJGPFL,
	NULL AS CZSHLJGPFL,
	COALESCE (T_Mid_WXFW.LJG_PFL, 0) + COALESCE (T_Mid_SHLJ.LY_PFL_LJG, 0) AS LJCFWCLCSLYLJGPFL,
	T_Mid_WXFW.LJG_PFL AS LJCFWCLCSLZGPFL,
	COALESCE (GYQY.FS_PFL_LJG, 0) + COALESCE (T_Mid_SHLJ.LY_PFL_LJG, 0) + COALESCE (T_Mid_WXFW.LJG_PFL, 0) AS LJGQYZL,
	GYQY.FS_PFL_Q AS GYYQPFL,
	NULL AS NYYQPFL,
	NULL AS CZSHYQPFL,
	COALESCE (T_Mid_SHLJ.LY_PFL_Q, 0) + COALESCE (T_Mid_WXFW.Q_PFL, 0) AS LJCFWCLCSLYQPFL,
	COALESCE (GYQY.FS_PFL_Q, 0) + COALESCE (T_Mid_SHLJ.LY_PFL_Q, 0) + COALESCE (T_Mid_WXFW.Q_PFL, 0) AS QQYZL,
	GYQY.FS_PFL_GE AS GYYGEPFL,
	NULL AS NYYGEPFL,
	NULL AS CZSHGEPFL,
	COALESCE (T_Mid_SHLJ.LY_PFL_GE, 0) + COALESCE (T_Mid_WXFW.G_PFL, 0) AS LJCFWCLCSLYGEPFL,
	COALESCE (GYQY.FS_PFL_GE, 0) + COALESCE (T_Mid_SHLJ.LY_PFL_GE, 0) + COALESCE (T_Mid_WXFW.G_PFL, 0) AS GEQYZL,
	GYQY.FS_PFL_G AS GYYGONGPFL,
	NULL AS NYYGONGPFL,
	NULL AS CZSHYGONGPFL,
	COALESCE (T_Mid_SHLJ.LY_PFL_GONG, 0) + COALESCE (T_Mid_WXFW.GONG_PFL, 0) AS LJCFWCLCSLYGONGPFL,
	COALESCE (GYQY.FS_PFL_G, 0) + COALESCE (T_Mid_SHLJ.LY_PFL_GONG, 0) + COALESCE (T_Mid_WXFW.GONG_PFL, 0) AS GONGQYZL,
	GYQY.FQ_PFL_EYHL AS GYYEYHLPFL,
	NULL AS JDCEYHLPFL,
	CZSH.FQ_PFL_EYHL AS CZSHYEYHLPFL,
	COALESCE (T_Mid_SHLJ.FSFQ_PFL_EYHL, 0) + COALESCE (T_Mid_WXFW.FSFQ_PFL_EYHL, 0) AS LJCFWCLCSLYEYHLPFL,
	COALESCE (GYQY.FQ_PFL_EYHL, 0) + COALESCE (CZSH.FQ_PFL_EYHL, 0) + COALESCE (T_Mid_SHLJ.FSFQ_PFL_EYHL, 0) + COALESCE (T_Mid_WXFW.FSFQ_PFL_EYHL, 0) AS EYHLQYZL,
	GYQY.FQ_PFL_DYHW AS GYYDYHWPFL,
	T_Mid_JDC_QC.HJ_DYHW * 10000 AS JDCDYHWPFL,
	CZSH.FQ_PFL_DYHW AS CZSHYDYHWPFL,
	COALESCE (T_Mid_SHLJ.FSFQ_PFL_DYHW, 0) + COALESCE (T_Mid_WXFW.FSFQ_PFL_DYHW, 0) AS LJCFWCLCSLYDYHWPFL,
	COALESCE (GYQY.FQ_PFL_DYHW, 0) + COALESCE (T_Mid_JDC_QC.HJ_DYHW, 0) * 10000 + COALESCE (CZSH.FQ_PFL_DYHW, 0) + COALESCE (T_Mid_SHLJ.FSFQ_PFL_DYHW, 0) + COALESCE (T_Mid_WXFW.FSFQ_PFL_DYHW, 0) AS DYHWQYZL,
	GYQY.FQ_PFL_YC AS GYYYCPFL,
	T_Mid_JDC_QC.HJ_ZKLW * 10000 AS JDCYCPFL,
	CZSH.FQ_PFL_YC AS CZSHYYCPFL,
	COALESCE (T_Mid_SHLJ.FSFQ_PFL_YC, 0) + COALESCE (T_Mid_WXFW.FSFQ_PFL_YC, 0) AS LJCFWCLCSLYYCPFL,
	COALESCE (GYQY.FQ_PFL_YC, 0) + COALESCE (T_Mid_JDC_QC.HJ_ZKLW, 0) * 10000 + COALESCE (CZSH.FQ_PFL_YC, 0) + COALESCE (T_Mid_SHLJ.FSFQ_PFL_YC, 0) + COALESCE (T_Mid_WXFW.FSFQ_PFL_YC, 0) AS YCQYZL,
	GYQY.FQ_PFL_G AS GYYGPFL,
	COALESCE (T_Mid_SHLJ.FSFQ_PFL_GONG, 0) + COALESCE (T_Mid_WXFW.FSFQ_PFL_GONG, 0) AS LJCFWCLCSLYGPFL,
	COALESCE (GYQY.FQ_PFL_G, 0) + COALESCE (T_Mid_SHLJ.FSFQ_PFL_GONG, 0) + COALESCE (T_Mid_WXFW.FSFQ_PFL_GONG, 0) AS GQYZL,
	GYQY.FQ_PFL_LJG AS GYYFQLJGPFL,
	NULL AS NYYFQLJGPFL,
	NULL AS CZSHYFQLJGPFL,
	NULL AS LJCFWCLCSLYFQLJGPFL,
	GYQY.FQ_PFL_LJG AS FQLJGQYZL,
	GYQY.FQ_PFL_ZJ AS GYYZJPFL,
	NULL AS NYYFQZJPFL,
	NULL AS CZSHYFQZJPFL,
	NULL AS LJCFWCLCSLYZJPFL,
	GYQY.FQ_PFL_ZJ AS ZJQYZL,
	GYQY.FQ_PFL_QE AS GYYQEPFL,
	COALESCE (T_Mid_SHLJ.FSFQ_PFL_GE, 0) + COALESCE (T_Mid_WXFW.FSFQ_PFL_GE, 0) AS LJCFWCLCSLYQEPFL,
	COALESCE (GYQY.FQ_PFL_QE, 0) + COALESCE (T_Mid_SHLJ.FSFQ_PFL_GE, 0) + COALESCE (T_Mid_WXFW.FSFQ_PFL_GE, 0) AS QEQYZL,
	GYQY.FQ_PFL_Q AS GYYQAPFL,
	COALESCE (T_Mid_SHLJ.FSFQ_PFL_Q, 0) + COALESCE (T_Mid_WXFW.FSFQ_PFL_Q, 0) AS LJCFWCLCSLYQAPFL,
	COALESCE (GYQY.FQ_PFL_Q, 0) + COALESCE (T_Mid_SHLJ.FSFQ_PFL_Q, 0) + COALESCE (T_Mid_WXFW.FSFQ_PFL_Q, 0) AS QAQYZL,
	GYQY.FQ_PFL_S AS GYYSNPFL,
	NULL AS LJCFWCLCSLYSNPFL,
	GYQY.FQ_PFL_S AS SNQYZL
FROM
(SELECT
	T_COD_QHXZQDM.NF,
	T_COD_QHXZQDM.XZQDM,
	T_COD_QHXZQDM.XZDQ AS XZDQMC,
	'1' AS HZFS,
	'1' AS JHFS,
	T_Mid_GYQY.FS_PFL,
	T_Mid_GYQY.FS_PFL_HXXYL,
	T_Mid_GYQY.FS_PFL_AD,
	T_Mid_GYQY.FS_PFL_SYL,
	T_Mid_GYQY.FS_PFL_HFF,
	T_Mid_GYQY.FS_PFL_QHW,
	T_Mid_GYQY.FS_PFL_S,
	T_Mid_GYQY.FS_PFL_ZL,
	T_Mid_GYQY.FS_PFL_LJG,
	T_Mid_GYQY.FS_PFL_Q,
	T_Mid_GYQY.FS_PFL_GE,
	T_Mid_GYQY.FS_PFL_G,
	T_Mid_GYQY.FQ_PFL_EYHL,
	T_Mid_GYQY.FQ_PFL_DYHW,
	T_Mid_GYQY.FQ_PFL_YC,
	T_Mid_GYQY.FQ_PFL_G,
	T_Mid_GYQY.FQ_PFL_LJG,
	T_Mid_GYQY.FQ_PFL_ZJ,
	T_Mid_GYQY.FQ_PFL_QE,
	T_Mid_GYQY.FQ_PFL_Q,
	T_Mid_GYQY.FQ_PFL_S
FROM T_COD_QHXZQDM 
LEFT JOIN T_Mid_GYQY 
ON T_COD_QHXZQDM.NF = T_Mid_GYQY.NF 
AND T_COD_QHXZQDM.XZQDM = T_Mid_GYQY.XZQDM
AND T_Mid_GYQY.HZFS = '1'
AND T_Mid_GYQY.JHFS = '1'
WHERE T_COD_QHXZQDM.SFQY = '1')AS GYQY
LEFT JOIN T_Mid_NYYWR_JBQK
ON GYQY.NF = T_Mid_NYYWR_JBQK.NF
AND GYQY.XZQDM = T_Mid_NYYWR_JBQK.XZQDM
AND GYQY.HZFS = T_Mid_NYYWR_JBQK.HZFS
AND GYQY.JHFS = T_Mid_NYYWR_JBQK.JHFS
LEFT JOIN 
(SELECT 
	T_BAS_CZSH.NF,
	T_BAS_CZSH.xzqdm as XZQDM,
	T_BAS_CZSH.xzqmc as XZDQMC,
	'1' AS HZFS,
	'1' AS JHFS,
	T_BAS_CZSH.WS_PFL_WSPFL,
	T_BAS_CZSH.WS_PFL_HXXYL,
	T_BAS_CZSH.WS_PFL_AD,
	T_BAS_CZSH.FQ_PFL_EYHL,
	T_BAS_CZSH.FQ_PFL_DYHW,
	T_BAS_CZSH.FQ_PFL_YC
FROM T_BAS_CZSH
WHERE XZQDM NOT IN(
SELECT XZQDM 
FROM T_BAS_CZSH 
LEFT JOIN T_OTH_FLAG 
ON T_BAS_CZSH.NF = T_OTH_FLAG.EXT2 
AND T_BAS_CZSH.XZQDM = T_OTH_FLAG.DM
WHERE T_OTH_FLAG.EXT1 = '1')
union all 
SELECT 
	T_MID_CZJM.NF,
	T_MID_CZJM.XZQDM,
	T_MID_CZJM.XZDQMC,
	T_MID_CZJM.HZFS,
	T_MID_CZJM.JHFS,
	T_Mid_CZJM.SHWS_PFL as WS_PFL_WSPFL,
	T_Mid_CZJM.SHWS_PFL_COD as WS_PFL_HXXYL,
	T_Mid_CZJM.SHWS_PFL_AD as WS_PFL_AD,
	T_Mid_CZJM.EYHL as FQ_PFL_EYHL,
	T_Mid_CZJM.DYHW as FQ_PFL_DYHW,
	T_Mid_CZJM.YC as FQ_PFL_YC
FROM T_MID_CZJM
WHERE T_MID_CZJM.JHFS = '1' 
AND T_MID_CZJM.HZFS = '1')AS CZSH
ON GYQY.NF = CZSH.NF
AND GYQY.XZQDM = CZSH.XZQDM
AND GYQY.HZFS = CZSH.HZFS
AND GYQY.JHFS = CZSH.JHFS
LEFT JOIN T_Mid_SHLJ
ON GYQY.NF = T_Mid_SHLJ.NF
AND GYQY.XZQDM = T_Mid_SHLJ.XZQDM
AND GYQY.HZFS = T_Mid_SHLJ.HZFS
AND GYQY.JHFS = T_Mid_SHLJ.JHFS
LEFT JOIN T_Mid_WXFW
ON GYQY.NF = T_Mid_WXFW.NF
AND GYQY.XZQDM = T_Mid_WXFW.XZQDM
AND GYQY.HZFS = T_Mid_WXFW.HZFS
AND GYQY.JHFS = T_Mid_WXFW.JHFS
LEFT JOIN T_Mid_JDC_QC
ON GYQY.NF = T_Mid_JDC_QC.NF
AND GYQY.XZQDM = T_Mid_JDC_QC.XZQDM
AND GYQY.HZFS = T_Mid_JDC_QC.HZFS
AND GYQY.JHFS = T_Mid_JDC_QC.JHFS;
GO
update T_Cod_WXFWDM set hyly='' where fwdm='252-012-39';
update T_Cod_WXFWDM set hyly='' where fwdm='252-013-39';
update T_Cod_WXFWDM set hyly='ѧԭ' where fwdm='261-036-13';
update T_Cod_WXFWDM set wxfw='Σշ塢ڵȴúķǲ̬ʼɻ' where fwdm='802-004-18';
update T_Cod_WXFWDM set wxfw='PCBsPCTsPBBsķ·塢ݡѹ' where fwdm='900-008-10';
update T_Cod_WXFWDM set wxfw='PCBsPCTs PBBs ĵ豸ϴҺ' where fwdm='900-009-10';
update T_Cod_WXFWDM set wxfw='ۼʹùвʧЧʡϸ̭αӵҩҩƷHW01HW02900-999-49 ࣩ' where fwdm='900-002-03';
GO
update T_Oth_ZBCXGXZBXXB set zbmc='ֲҵ_ܵʧ' where mkh='zbcx_xqyz' and id='xqyz107';
update T_Oth_ZBCXGXZBXXB set zbmc='ֲҵ_ʧ' where mkh='zbcx_xqyz' and id='xqyz108';
update T_Oth_ZBCXGXZBXXB set zbmc='ֲҵ_ʧ' where mkh='zbcx_xqyz' and id='xqyz109';
GO
delete T_Oth_SJGLBJGDYB where SEWSJBM ='T_Mid_HJGL_TEMP';
INSERT INTO T_Oth_SJGLBJGDYB (BH,SEWSJBM,SEWSJBM_ZW,WJM,WJM_ZW)VALUES('20130125','T_Mid_HJGL_TEMP','','T_Mid_HJGL_TEMP','');
GO
if not exists(select * from sysobjects where name ='T_Mid_HJGL_TEMP' and xtype = 'U')
begin
create table T_Mid_HJGL_TEMP (
   ID                   varchar(100)         not null,
   NF                   numeric(4)           not null,
   XZQDM                varchar(6)           not null,
   HJJC_HLJCDWS         numeric(10)          null,
   HJJC_HKJCDWS         numeric(10)          null,
   JGYS_STYXLXM         numeric(20,3)        null,
   JGYS_CSJCSSXM        numeric(20,3)        null,
   JGYS_WSJZCLXM        numeric(20,3)        null,
   JGYS_SHLJJZCZXM      numeric(20,3)        null,
   JGYS_WXYLFWJZCZXM    numeric(20,3)        null,
   JGYS_GYQYXM          numeric(20,3)        null,
   JGYS_QTHBTZ          numeric(20,3)        null,
   JGYS_GYQYXMXZFSCLSSNL numeric(20,3)        null,
   JGYS_GYQYXMXZFQCLSSNL numeric(20,3)        null,
   JGYS_STYXLXM2        numeric(20,3)        null,
   JGYS_CSJCSSXM2       numeric(20,3)        null,
   JGYS_WSJZCLXM2       numeric(20,3)        null,
   JGYS_SHLJJZCZXM2      numeric(20,3)        null,
   JGYS_WXYLFWJZCZXM2   numeric(20,3)        null,
   JGYS_GYQYXM2         numeric(20,3)        null,
   JGYS_QTHBTZ2         numeric(20,3)        null,
   JGYS_GYQYXMXZFSCLSSNL2 numeric(20,3)        null,
   JGYS_GYQYXMXZFQCLSSNL2 numeric(20,3)        null,
   JGYS_STYXLXM3        numeric(20,3)        null,
   JGYS_CSJCSSXM3       numeric(20,3)        null,
   JGYS_WSJZCLXM3       numeric(20,3)        null,
   JGYS_SHLJJZCZXM3      numeric(20,3)        null,
   JGYS_WXYLFWJZCZXM3   numeric(20,3)        null,
   JGYS_GYQYXM3         numeric(20,3)        null,
   JGYS_QTHBTZ3         numeric(20,3)        null,
   JGYS_GYQYXMXZFSCLSSNL3 numeric(20,3)        null,
   JGYS_GYQYXMXZFQCLSSNL3 numeric(20,3)        null,
   JGYS_STYXLXM4        numeric(20,3)        null,
   JGYS_CSJCSSXM4       numeric(20,3)        null,
   JGYS_WSJZCLXM4       numeric(20,3)        null,
   JGYS_SHLJJZCZXM4      numeric(20,3)        null,
   JGYS_WXYLFWJZCZXM4   numeric(20,3)        null,
   JGYS_GYQYXM4         numeric(20,3)        null,
   JGYS_QTHBTZ4         numeric(20,3)        null,
   JGYS_GYQYXMXZFSCLSSNL4 numeric(20,3)        null,
   JGYS_GYQYXMXZFQCLSSNL4 numeric(20,3)        null,
   JGYS_STYXLXM5        numeric(20,3)        null,
   JGYS_CSJCSSXM5       numeric(20,3)        null,
   JGYS_WSJZCLXM5       numeric(20,3)        null,
   JGYS_SHLJJZCZXM5      numeric(20,3)        null,
   JGYS_WXYLFWJZCZXM5   numeric(20,3)        null,
   JGYS_GYQYXM5         numeric(20,3)        null,
   JGYS_QTHBTZ5         numeric(20,3)        null,
   JGYS_GYQYXMXZFSCLSSNL5 numeric(20,3)        null,
   JGYS_GYQYXMXZFQCLSSNL5 numeric(20,3)        null,
 CONSTRAINT [PK_T_Mid_HJGL_TEMP] PRIMARY KEY NONCLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY]
end;
GO
delete from T_Oth_ZBCXHZFS;
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('1','ʮ','zbcx_gy','1','ܼƻ');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('2','ʮ','zbcx_gy','1','ҵ');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('3','ʮ','zbcx_gy','A','');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('4','ʮ','zbcx_gy','C','صл');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('5','ʮ','zbcx_gy','D','ˮ');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('6','ʮ','zbcx_gy','E','Ͽ');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('7','ʮ','zbcx_gy','F','ص');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('8','ʮ','zbcx_gy','G','ˮ');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('9','ʮ','zbcx_gy','H','Һֺ');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('10','ʮ','zbcx_gy','I','һغ');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('12','ʮ','zbcx_zddcqy','1','ԭ');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('13','ʮ','zbcx_zddcqy','2','Ǽעͻ');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('14','ʮ','zbcx_zddcqy','3','ҵģ');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('15','ʮ','zbcx_zddcqy','4','ˮ');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('16','ʮ','zbcx_zddcqy','10','ˮȥͻ');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('17','ʮ','zbcx_zddcqy','5','ҵ');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('18','ʮ','zbcx_zddcqy','9','Ź˾');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('19','ʮ','zbcx_zddcqy','A','');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('20','ʮ','zbcx_zddcqy','C','صл');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('21','ʮ','zbcx_zddcqy','D','ˮ');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('22','ʮ','zbcx_zddcqy','E','Ͽ');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('23','ʮ','zbcx_zddcqy','F','ص');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('24','ʮ','zbcx_zddcqy','G','ˮ');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('25','ʮ','zbcx_zddcqy','H','Һֺ');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('26','ʮ','zbcx_zddcqy','I','һغ');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('28','ʮ','zbcx_zddcqy','HY','ҵר');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('29','ʮ','zbcx_hdqy','1','ԭ');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('30','ʮ','zbcx_hdqy','2','Ǽעͻ');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('31','ʮ','zbcx_hdqy','3','ҵģ');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('32','ʮ','zbcx_hdqy','4','ˮ');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('33','ʮ','zbcx_hdqy','10','ˮȥͻ');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('34','ʮ','zbcx_hdqy','5','ҵ');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('35','ʮ','zbcx_hdqy','9','Ź˾');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('36','ʮ','zbcx_hdqy','A','');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('37','ʮ','zbcx_hdqy','C','صл');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('38','ʮ','zbcx_hdqy','D','ˮ');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('39','ʮ','zbcx_hdqy','E','Ͽ');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('40','ʮ','zbcx_hdqy','F','ص');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('41','ʮ','zbcx_hdqy','G','ˮ');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('42','ʮ','zbcx_hdqy','H','Һֺ');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('43','ʮ','zbcx_hdqy','I','һغ');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('45','ʮ','zbcx_snqy','1','ԭ');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('46','ʮ','zbcx_snqy','2','Ǽעͻ');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('47','ʮ','zbcx_snqy','3','ҵģ');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('48','ʮ','zbcx_snqy','4','ˮ');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('49','ʮ','zbcx_snqy','10','ˮȥͻ');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('50','ʮ','zbcx_snqy','5','ҵ');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('51','ʮ','zbcx_snqy','9','Ź˾');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('52','ʮ','zbcx_snqy','A','');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('53','ʮ','zbcx_snqy','C','صл');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('54','ʮ','zbcx_snqy','D','ˮ');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('55','ʮ','zbcx_snqy','E','Ͽ');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('56','ʮ','zbcx_snqy','F','ص');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('57','ʮ','zbcx_snqy','G','ˮ');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('58','ʮ','zbcx_snqy','H','Һֺ');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('59','ʮ','zbcx_snqy','I','һغ');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('61','ʮ','zbcx_gtqy','1','ԭ');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('62','ʮ','zbcx_gtqy','2','Ǽעͻ');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('63','ʮ','zbcx_gtqy','3','ҵģ');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('64','ʮ','zbcx_gtqy','4','ˮ');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('65','ʮ','zbcx_gtqy','10','ˮȥͻ');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('66','ʮ','zbcx_gtqy','5','ҵ');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('67','ʮ','zbcx_gtqy','9','Ź˾');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('68','ʮ','zbcx_gtqy','A','');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('69','ʮ','zbcx_gtqy','C','صл');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('70','ʮ','zbcx_gtqy','D','ˮ');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('71','ʮ','zbcx_gtqy','E','Ͽ');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('72','ʮ','zbcx_gtqy','F','ص');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('73','ʮ','zbcx_gtqy','G','ˮ');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('74','ʮ','zbcx_gtqy','H','Һֺ');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('75','ʮ','zbcx_gtqy','I','һغ');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('77','ʮ','zbcx_zzqy','1','ԭ');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('78','ʮ','zbcx_zzqy','2','Ǽעͻ');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('79','ʮ','zbcx_zzqy','3','ҵģ');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('80','ʮ','zbcx_zzqy','4','ˮ');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('81','ʮ','zbcx_zzqy','10','ˮȥͻ');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('82','ʮ','zbcx_zzqy','5','ҵ');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('83','ʮ','zbcx_zzqy','9','Ź˾');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('84','ʮ','zbcx_zzqy','A','');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('85','ʮ','zbcx_zzqy','C','صл');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('86','ʮ','zbcx_zzqy','D','ˮ');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('87','ʮ','zbcx_zzqy','E','Ͽ');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('88','ʮ','zbcx_zzqy','F','ص');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('89','ʮ','zbcx_zzqy','G','ˮ');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('90','ʮ','zbcx_zzqy','H','Һֺ');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('91','ʮ','zbcx_zzqy','I','һغ');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('93','ʮ','zbcx_zlxm','1','ԭ');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('94','ʮ','zbcx_zlxm','2','Ǽעͻ');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('95','ʮ','zbcx_zlxm','3','ҵģ');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('96','ʮ','zbcx_zlxm','4','ˮ');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('97','ʮ','zbcx_zlxm','10','ˮȥͻ');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('98','ʮ','zbcx_zlxm','5','ҵ');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('99','ʮ','zbcx_zlxm','9','Ź˾');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('100','ʮ','zbcx_zlxm','7','ͻ');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('101','ʮ','zbcx_zlxm','11','Ŀͻ');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('102','ʮ','zbcx_zlxm','A','');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('103','ʮ','zbcx_zlxm','C','صл');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('104','ʮ','zbcx_zlxm','D','ˮ');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('105','ʮ','zbcx_zlxm','E','Ͽ');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('106','ʮ','zbcx_zlxm','F','ص');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('107','ʮ','zbcx_zlxm','G','ˮ');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('108','ʮ','zbcx_zlxm','H','Һֺ');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('109','ʮ','zbcx_zlxm','I','һغ');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('111','ʮ','zbcx_zlxm','XMLX','Ŀר');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('112','ʮ','zbcx_fzddcqy','1','ԭ');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('113','ʮ','zbcx_fzddcqy','C','صл');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('114','ʮ','zbcx_nywry','1','ԭ');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('115','ʮ','zbcx_nywry','4','ˮ');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('116','ʮ','zbcx_nywry','A','');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('117','ʮ','zbcx_nywry','C','صл');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('118','ʮ','zbcx_nywry','D','ˮ');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('119','ʮ','zbcx_nywry','E','Ͽ');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('120','ʮ','zbcx_nywry','F','ص');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('121','ʮ','zbcx_nywry','G','ˮ');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('122','ʮ','zbcx_nywry','H','Һֺ');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('123','ʮ','zbcx_nywry','I','һغ');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('125','ʮ','zbcx_xqyz','1','ԭ');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('126','ʮ','zbcx_xqyz','4','ˮ');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('127','ʮ','zbcx_xqyz','A','');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('128','ʮ','zbcx_xqyz','C','صл');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('129','ʮ','zbcx_xqyz','D','ˮ');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('130','ʮ','zbcx_xqyz','E','Ͽ');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('131','ʮ','zbcx_xqyz','F','ص');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('132','ʮ','zbcx_xqyz','G','ˮ');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('133','ʮ','zbcx_xqyz','H','Һֺ');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('134','ʮ','zbcx_xqyz','I','һغ');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('136','ʮ','zbcx_jmsh','1','ԭ');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('137','ʮ','zbcx_jmsh','A','');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('138','ʮ','zbcx_jmsh','C','صл');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('139','ʮ','zbcx_jmsh','D','ˮ');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('140','ʮ','zbcx_jmsh','E','Ͽ');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('141','ʮ','zbcx_jmsh','F','ص');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('142','ʮ','zbcx_jmsh','G','ˮ');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('143','ʮ','zbcx_jmsh','H','Һֺ');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('144','ʮ','zbcx_jmsh','I','һغ');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('146','ʮ','zbcx_jdc','1','ԭ');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('147','ʮ','zbcx_jdc','C','صл');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('148','ʮ','zbcx_wsclc','1','ԭ');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('149','ʮ','zbcx_wsclc','A','');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('150','ʮ','zbcx_wsclc','C','صл');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('151','ʮ','zbcx_wsclc','D','ˮ');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('152','ʮ','zbcx_wsclc','E','Ͽ');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('153','ʮ','zbcx_wsclc','F','ص');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('154','ʮ','zbcx_wsclc','G','ˮ');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('155','ʮ','zbcx_wsclc','H','Һֺ');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('156','ʮ','zbcx_wsclc','I','һغ');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('158','ʮ','zbcx_shljclc','1','ԭ');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('159','ʮ','zbcx_shljclc','A','');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('160','ʮ','zbcx_shljclc','C','صл');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('161','ʮ','zbcx_shljclc','D','ˮ');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('162','ʮ','zbcx_shljclc','E','Ͽ');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('163','ʮ','zbcx_shljclc','F','ص');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('164','ʮ','zbcx_shljclc','G','ˮ');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('165','ʮ','zbcx_shljclc','H','Һֺ');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('166','ʮ','zbcx_shljclc','I','һغ');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('168','ʮ','zbcx_wxfwczc','1','ԭ');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('169','ʮ','zbcx_wxfwczc','A','');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('170','ʮ','zbcx_wxfwczc','C','صл');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('171','ʮ','zbcx_wxfwczc','D','ˮ');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('172','ʮ','zbcx_wxfwczc','E','Ͽ');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('173','ʮ','zbcx_wxfwczc','F','ص');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('174','ʮ','zbcx_wxfwczc','G','ˮ');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('175','ʮ','zbcx_wxfwczc','H','Һֺ');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('176','ʮ','zbcx_wxfwczc','I','һغ');
insert into T_Oth_ZBCXHZFS(ID,WNJH,MKH,HZFSBH,HZFSMC) values ('178','ʮ','zbcx_hjgl','1','ԭ');
GO
update T_Oth_ZBCXGXZBXXB set xssx ='85' WHERE MKH='zbcx_zzqy' and id ='zzqy86';
update T_Oth_ZBCXGXZBXXB set xssx ='86' WHERE MKH='zbcx_zzqy' and id ='zzqy87';
update T_Oth_ZBCXGXZBXXB set xssx ='87' WHERE MKH='zbcx_zzqy' and id ='zzqy84';
update T_Oth_ZBCXGXZBXXB set xssx ='88' WHERE MKH='zbcx_zzqy' and id ='zzqy85';
update T_Oth_ZBCXGXZBXXB set xssx ='93' WHERE MKH='zbcx_jdc' and id ='jdc095';
update T_Oth_ZBCXGXZBXXB set xssx ='95' WHERE MKH='zbcx_jdc' and id ='jdc093';
GO